score_atom(bobrok,Score) :- Score is -2, !. 
score_atom(berperang,Score) :- Score is -1, !. 
score_atom(menjamin,Score) :- Score is 1, !. 
score_atom(ambigu,Score) :- Score is -1, !. 
score_atom(terpesona,Score) :- Score is 1, !. 
score_atom(memantapkan,Score) :- Score is 1, !. 
score_atom(licin,Score) :- Score is -1, !. 
score_atom(menyeringai,Score) :- Score is 1, !. 
score_atom(ketidaktulusan,Score) :- Score is -1, !. 
score_atom(sah,Score) :- Score is 1, !. 
score_atom(pemberdayaan,Score) :- Score is 1, !. 
score_atom(gagap,Score) :- Score is -1, !. 
score_atom(angkuh,Score) :- Score is -1, !. 
score_atom(keren,Score) :- Score is 4, !. 
score_atom(lier,Score) :- Score is -1, !. 
score_atom(untung,Score) :- Score is 3, !. 
score_atom(gelisah,Score) :- Score is -1, !. 
score_atom(terampil,Score) :- Score is 2, !. 
score_atom(membara,Score) :- Score is -1, !. 
score_atom(solidaritas,Score) :- Score is 1, !. 
score_atom(menyayangkan,Score) :- Score is -2, !. 
score_atom(penurunan,Score) :- Score is -2, !. 
score_atom(melalaikan,Score) :- Score is -1, !. 
score_atom(terdengar,Score) :- Score is 1, !. 
score_atom(gokil,Score) :- Score is 2, !. 
score_atom(rasional,Score) :- Score is 1, !. 
score_atom(menguasai,Score) :- Score is 1, !. 
score_atom(kendor,Score) :- Score is -1, !. 
score_atom(cepat,Score) :- Score is 1, !. 
score_atom(kerepotan,Score) :- Score is -1, !. 
score_atom(genting,Score) :- Score is -1, !. 
score_atom(pencemaran,Score) :- Score is -1, !. 
score_atom(genit,Score) :- Score is -1, !. 
score_atom(kontra,Score) :- Score is -1, !. 
score_atom(memburuk,Score) :- Score is -2, !. 
score_atom(ketercocokan,Score) :- Score is 1, !. 
score_atom(afirmasi,Score) :- Score is 1, !. 
score_atom(anomali,Score) :- Score is -1, !. 
score_atom(perbudakan,Score) :- Score is -1, !. 
score_atom(rumit,Score) :- Score is -1, !. 
score_atom(mengagetkan,Score) :- Score is 1, !. 
score_atom(stabilitas,Score) :- Score is 1, !. 
score_atom(menggiurkan,Score) :- Score is 1, !. 
score_atom(mengangkat,Score) :- Score is 1, !. 
score_atom(pahit,Score) :- Score is -1, !. 
score_atom(memperjelas,Score) :- Score is 1, !. 
score_atom(pidana,Score) :- Score is -2, !. 
score_atom(meledak,Score) :- Score is -1, !. 
score_atom(terbatas,Score) :- Score is 1, !. 
score_atom(direkomendasikan,Score) :- Score is 2, !. 
score_atom(kerelaan,Score) :- Score is 1, !. 
score_atom(loyalitas,Score) :- Score is 1, !. 
score_atom(menuntut,Score) :- Score is -1, !. 
score_atom(melampiaskan,Score) :- Score is -1, !. 
score_atom(penghindaran,Score) :- Score is -1, !. 
score_atom(handal,Score) :- Score is 1, !. 
score_atom(hina,Score) :- Score is -2, !. 
score_atom(bertentangan,Score) :- Score is -1, !. 
score_atom(mengalahkan,Score) :- Score is 1, !. 
score_atom(mengesankan,Score) :- Score is 1, !. 
score_atom(mempercayakan,Score) :- Score is 1, !. 
score_atom(sepantasnya,Score) :- Score is 1, !. 
score_atom(aklamasi,Score) :- Score is 1, !. 
score_atom(bergairah,Score) :- Score is -1, !. 
score_atom(penderitaan,Score) :- Score is -1, !. 
score_atom(kejujuran,Score) :- Score is 1, !. 
score_atom(menantang,Score) :- Score is 1, !. 
score_atom(penghemat,Score) :- Score is 1, !. 
score_atom(ringkas,Score) :- Score is 1, !. 
score_atom(populer,Score) :- Score is 1, !. 
score_atom(pelupa,Score) :- Score is -1, !. 
score_atom(dihargai,Score) :- Score is 1, !. 
score_atom(kebajikan,Score) :- Score is 2, !. 
score_atom(lalai,Score) :- Score is -1, !. 
score_atom(sembrono,Score) :- Score is -1, !. 
score_atom(tertinggi,Score) :- Score is 1, !. 
score_atom(biadab,Score) :- Score is -3, !. 
score_atom(penyerbu,Score) :- Score is -1, !. 
score_atom(membujuk,Score) :- Score is 1, !. 
score_atom(kesal,Score) :- Score is -3, !. 
score_atom(hadiah,Score) :- Score is 1, !. 
score_atom(menyesatkan,Score) :- Score is -1, !. 
score_atom(kehancuran,Score) :- Score is -1, !. 
score_atom(pergolakan,Score) :- Score is -1, !. 
score_atom(tipu,Score) :- Score is -1, !. 
score_atom(buta,Score) :- Score is -1, !. 
score_atom(onar,Score) :- Score is -1, !. 
score_atom(merobek,Score) :- Score is -1, !. 
score_atom(lezat,Score) :- Score is 1, !. 
score_atom(terbaik,Score) :- Score is 3, !. 
score_atom(dicapai,Score) :- Score is 1, !. 
score_atom(menodai,Score) :- Score is -1, !. 
score_atom(mencaci,Score) :- Score is -1, !. 
score_atom(terik,Score) :- Score is -1, !. 
score_atom(memperbaiki,Score) :- Score is 1, !. 
score_atom(mengerti,Score) :- Score is 1, !. 
score_atom(meningkatkan,Score) :- Score is 3, !. 
score_atom(martabat,Score) :- Score is 1, !. 
score_atom(afinitas,Score) :- Score is 1, !. 
score_atom(bergengsi,Score) :- Score is 1, !. 
score_atom(memperdaya,Score) :- Score is -2, !. 
score_atom(kering,Score) :- Score is -1, !. 
score_atom(sempurna,Score) :- Score is 1, !. 
score_atom(dusta,Score) :- Score is -2, !. 
score_atom(mencibir,Score) :- Score is -1, !. 
score_atom(optimis,Score) :- Score is 1, !. 
score_atom(kelimpahan,Score) :- Score is 1, !. 
score_atom(keaslian,Score) :- Score is 1, !. 
score_atom(tamparan,Score) :- Score is -1, !. 
score_atom(keberhasilan,Score) :- Score is 1, !. 
score_atom(menggelenyar,Score) :- Score is 1, !. 
score_atom(menikmati,Score) :- Score is 2, !. 
score_atom(penyayang,Score) :- Score is 1, !. 
score_atom(mereformasi,Score) :- Score is 1, !. 
score_atom(rajin,Score) :- Score is 2, !. 
score_atom(ceroboh,Score) :- Score is -1, !. 
score_atom(kebodohan,Score) :- Score is -1, !. 
score_atom(ketidaksabaran,Score) :- Score is -1, !. 
score_atom(brilian,Score) :- Score is 2, !. 
score_atom(digunakan,Score) :- Score is 1, !. 
score_atom(imut,Score) :- Score is 2, !. 
score_atom(sia,Score) :- Score is -1, !. 
score_atom(cemooh,Score) :- Score is -1, !. 
score_atom(pelanggar,Score) :- Score is -1, !. 
score_atom(pengap,Score) :- Score is -1, !. 
score_atom(menonjol,Score) :- Score is 1, !. 
score_atom(menggampangkan,Score) :- Score is -1, !. 
score_atom(kemenangan,Score) :- Score is 1, !. 
score_atom(overakting,Score) :- Score is -2, !. 
score_atom(mencle,Score) :- Score is -1, !. 
score_atom(merenung,Score) :- Score is 1, !. 
score_atom(berbakat,Score) :- Score is 1, !. 
score_atom(kesulitan,Score) :- Score is -1, !. 
score_atom(dibantai,Score) :- Score is -2, !. 
score_atom(jatuh,Score) :- Score is -1, !. 
score_atom(remang,Score) :- Score is -1, !. 
score_atom(kekaguman,Score) :- Score is 1, !. 
score_atom(rampasan,Score) :- Score is -1, !. 
score_atom(damai,Score) :- Score is 1, !. 
score_atom(kemerosotan,Score) :- Score is -1, !. 
score_atom(benar,Score) :- Score is 2, !. 
score_atom(berguna,Score) :- Score is 2, !. 
score_atom(pahlawan,Score) :- Score is 1, !. 
score_atom(puitis,Score) :- Score is 1, !. 
score_atom(rujuk,Score) :- Score is 1, !. 
score_atom(terpuji,Score) :- Score is 1, !. 
score_atom(beku,Score) :- Score is -1, !. 
score_atom(kreatif,Score) :- Score is 2, !. 
score_atom(takzim,Score) :- Score is 1, !. 
score_atom(kemacetan,Score) :- Score is -1, !. 
score_atom(mendadak,Score) :- Score is -1, !. 
score_atom(salah,Score) :- Score is -1, !. 
score_atom(kemudahan,Score) :- Score is 1, !. 
score_atom(menegaskan,Score) :- Score is 1, !. 
score_atom(pengangkatan,Score) :- Score is 1, !. 
score_atom(gigih,Score) :- Score is 1, !. 
score_atom(bijak,Score) :- Score is 1, !. 
score_atom(ketidaksamaan,Score) :- Score is -1, !. 
score_atom(berkilauan,Score) :- Score is 1, !. 
score_atom(kebersamaan,Score) :- Score is 1, !. 
score_atom(memulihkan,Score) :- Score is 1, !. 
score_atom(perlindungan,Score) :- Score is 1, !. 
score_atom(cakap,Score) :- Score is 1, !. 
score_atom(etis,Score) :- Score is 1, !. 
score_atom(menohok,Score) :- Score is -1, !. 
score_atom(bermasalah,Score) :- Score is -2, !. 
score_atom(gagah,Score) :- Score is 1, !. 
score_atom(propaganda,Score) :- Score is -1, !. 
score_atom(sampah,Score) :- Score is -1, !. 
score_atom(pembenci,Score) :- Score is -1, !. 
score_atom(menimbulkan,Score) :- Score is -1, !. 
score_atom(memperberat,Score) :- Score is -1, !. 
score_atom(mencicit,Score) :- Score is -1, !. 
score_atom(pemutarbalikan,Score) :- Score is -1, !. 
score_atom(memuliakan,Score) :- Score is 1, !. 
score_atom(kecakapan,Score) :- Score is 2, !. 
score_atom(tabu,Score) :- Score is -1, !. 
score_atom(inspiratif,Score) :- Score is 2, !. 
score_atom(mewah,Score) :- Score is 1, !. 
score_atom(pembuatan,Score) :- Score is -1, !. 
score_atom(traped,Score) :- Score is -1, !. 
score_atom(mencukupi,Score) :- Score is 1, !. 
score_atom(merendahkan,Score) :- Score is -1, !. 
score_atom(sayang,Score) :- Score is 1, !. 
score_atom(asem,Score) :- Score is -2, !. 
score_atom(menitipkan,Score) :- Score is 1, !. 
score_atom(kerugian,Score) :- Score is -1, !. 
score_atom(anarkis,Score) :- Score is -1, !. 
score_atom(ketidakefisienan,Score) :- Score is -1, !. 
score_atom(pesimistis,Score) :- Score is -2, !. 
score_atom(spontan,Score) :- Score is 1, !. 
score_atom(patriot,Score) :- Score is 1, !. 
score_atom(mengesahkan,Score) :- Score is 1, !. 
score_atom(kekacauan,Score) :- Score is -1, !. 
score_atom(prestasi,Score) :- Score is 1, !. 
score_atom(pembunuh,Score) :- Score is -1, !. 
score_atom(was,Score) :- Score is -1, !. 
score_atom(menyukai,Score) :- Score is 2, !. 
score_atom(mudah,Score) :- Score is 2, !. 
score_atom(inovatif,Score) :- Score is 2, !. 
score_atom(kompetitif,Score) :- Score is 1, !. 
score_atom(penumpasan,Score) :- Score is -1, !. 
score_atom(kere,Score) :- Score is -1, !. 
score_atom(kebal,Score) :- Score is 1, !. 
score_atom(pura,Score) :- Score is -1, !. 
score_atom(dukungan,Score) :- Score is 1, !. 
score_atom(lapang,Score) :- Score is 1, !. 
score_atom(seksi,Score) :- Score is 1, !. 
score_atom(elite,Score) :- Score is 2, !. 
score_atom(subsidi,Score) :- Score is 1, !. 
score_atom(menyederhanakan,Score) :- Score is 1, !. 
score_atom(tersedia,Score) :- Score is 1, !. 
score_atom(kotoran,Score) :- Score is -2, !. 
score_atom(keberanian,Score) :- Score is -1, !. 
score_atom(menghancurkan,Score) :- Score is -1, !. 
score_atom(penolakan,Score) :- Score is -2, !. 
score_atom(bersih,Score) :- Score is 2, !. 
score_atom(terkutuk,Score) :- Score is -1, !. 
score_atom(interupsi,Score) :- Score is -1, !. 
score_atom(pulih,Score) :- Score is 1, !. 
score_atom(sanggahan,Score) :- Score is -1, !. 
score_atom(kebobolan,Score) :- Score is -1, !. 
score_atom(ejekan,Score) :- Score is -1, !. 
score_atom(mengamuk,Score) :- Score is -1, !. 
score_atom(meringankan,Score) :- Score is 1, !. 
score_atom(pucat,Score) :- Score is -1, !. 
score_atom(dorongan,Score) :- Score is 1, !. 
score_atom(ketidakpuasan,Score) :- Score is -1, !. 
score_atom(melukai,Score) :- Score is -1, !. 
score_atom(mitos,Score) :- Score is -1, !. 
score_atom(terlalu,Score) :- Score is -4, !. 
score_atom(amanah,Score) :- Score is 1, !. 
score_atom(dilema,Score) :- Score is -1, !. 
score_atom(ajaib,Score) :- Score is 1, !. 
score_atom(gerombolan,Score) :- Score is -1, !. 
score_atom(roboh,Score) :- Score is -2, !. 
score_atom(polusi,Score) :- Score is -1, !. 
score_atom(memaksakan,Score) :- Score is -1, !. 
score_atom(membohong,Score) :- Score is -1, !. 
score_atom(dirugikan,Score) :- Score is -1, !. 
score_atom(luka,Score) :- Score is -1, !. 
score_atom(penyelewengan,Score) :- Score is -1, !. 
score_atom(syok,Score) :- Score is -2, !. 
score_atom(pengamuk,Score) :- Score is -1, !. 
score_atom(gembira,Score) :- Score is 2, !. 
score_atom(untungnya,Score) :- Score is 2, !. 
score_atom(bidah,Score) :- Score is -1, !. 
score_atom(bocor,Score) :- Score is -1, !. 
score_atom(kecelakaan,Score) :- Score is -1, !. 
score_atom(berterimakasih,Score) :- Score is 1, !. 
score_atom(pilihan,Score) :- Score is 1, !. 
score_atom(asam,Score) :- Score is -1, !. 
score_atom(oportunistik,Score) :- Score is -1, !. 
score_atom(kekal,Score) :- Score is 1, !. 
score_atom(dilengkapi,Score) :- Score is 1, !. 
score_atom(menghina,Score) :- Score is -1, !. 
score_atom(penundaan,Score) :- Score is -1, !. 
score_atom(syukur,Score) :- Score is 1, !. 
score_atom(ilusi,Score) :- Score is -1, !. 
score_atom(perayaan,Score) :- Score is 1, !. 
score_atom(memboikot,Score) :- Score is -1, !. 
score_atom(produktif,Score) :- Score is 2, !. 
score_atom(pelit,Score) :- Score is -1, !. 
score_atom(rentan,Score) :- Score is -2, !. 
score_atom(menambah,Score) :- Score is 1, !. 
score_atom(kepicikan,Score) :- Score is -1, !. 
score_atom(menertawakan,Score) :- Score is -2, !. 
score_atom(marah,Score) :- Score is -2, !. 
score_atom(kuatir,Score) :- Score is -1, !. 
score_atom(sengaja,Score) :- Score is 1, !. 
score_atom(sempit,Score) :- Score is -2, !. 
score_atom(subhanallah,Score) :- Score is 4, !. 
score_atom(optimisme,Score) :- Score is 1, !. 
score_atom(senyum,Score) :- Score is 2, !. 
score_atom(dilayari,Score) :- Score is 1, !. 
score_atom(menggila,Score) :- Score is -1, !. 
score_atom(cukuplah,Score) :- Score is 1, !. 
score_atom(tikungan,Score) :- Score is -1, !. 
score_atom(asusila,Score) :- Score is -1, !. 
score_atom(jelek,Score) :- Score is -2, !. 
score_atom(tertinggal,Score) :- Score is -1, !. 
score_atom(sukses,Score) :- Score is 3, !. 
score_atom(mendukung,Score) :- Score is 1, !. 
score_atom(yay,Score) :- Score is 4, !. 
score_atom(cinta,Score) :- Score is 3, !. 
score_atom(kerusakan,Score) :- Score is -1, !. 
score_atom(momok,Score) :- Score is -2, !. 
score_atom(ketulusan,Score) :- Score is 1, !. 
score_atom(rendah,Score) :- Score is -1, !. 
score_atom(otoriter,Score) :- Score is -3, !. 
score_atom(lemas,Score) :- Score is -1, !. 
score_atom(penggemar,Score) :- Score is 1, !. 
score_atom(fasis,Score) :- Score is -1, !. 
score_atom(aspirasi,Score) :- Score is 1, !. 
score_atom(pemulihan,Score) :- Score is 1, !. 
score_atom(luwes,Score) :- Score is 1, !. 
score_atom(liar,Score) :- Score is -1, !. 
score_atom(termurah,Score) :- Score is 1, !. 
score_atom(ngeri,Score) :- Score is -1, !. 
score_atom(ketidaktahuan,Score) :- Score is -1, !. 
score_atom(bagus,Score) :- Score is 3, !. 
score_atom(meraup,Score) :- Score is -1, !. 
score_atom(kemajuan,Score) :- Score is 1, !. 
score_atom(membutakan,Score) :- Score is -1, !. 
score_atom(kotor,Score) :- Score is -1, !. 
score_atom(penyuburan,Score) :- Score is 1, !. 
score_atom(kejahatan,Score) :- Score is -1, !. 
score_atom(sepele,Score) :- Score is 1, !. 
score_atom(pembaruan,Score) :- Score is 1, !. 
score_atom(manusiawi,Score) :- Score is 1, !. 
score_atom(ancaman,Score) :- Score is -2, !. 
score_atom(menyerbu,Score) :- Score is -1, !. 
score_atom(kompleks,Score) :- Score is -1, !. 
score_atom(celaan,Score) :- Score is -1, !. 
score_atom(hemat,Score) :- Score is 1, !. 
score_atom(fenomenal,Score) :- Score is 1, !. 
score_atom(terpengaruh,Score) :- Score is 1, !. 
score_atom(membara,Score) :- Score is 1, !. 
score_atom(melumpuhkan,Score) :- Score is -1, !. 
score_atom(elegan,Score) :- Score is 2, !. 
score_atom(pengeringan,Score) :- Score is -1, !. 
score_atom(mengoyakkan,Score) :- Score is -1, !. 
score_atom(punah,Score) :- Score is -2, !. 
score_atom(tepat,Score) :- Score is 1, !. 
score_atom(mencuri,Score) :- Score is -1, !. 
score_atom(disahkan,Score) :- Score is 1, !. 
score_atom(keperkasaan,Score) :- Score is 2, !. 
score_atom(bentrokan,Score) :- Score is -1, !. 
score_atom(kanker,Score) :- Score is -1, !. 
score_atom(munafik,Score) :- Score is -1, !. 
score_atom(persik,Score) :- Score is 1, !. 
score_atom(terbebani,Score) :- Score is 1, !. 
score_atom(meningkat,Score) :- Score is 3, !. 
score_atom(ekstrimis,Score) :- Score is -2, !. 
score_atom(konspirasi,Score) :- Score is -1, !. 
score_atom(penyuapan,Score) :- Score is -1, !. 
score_atom(memburukkan,Score) :- Score is -2, !. 
score_atom(penghancuran,Score) :- Score is -1, !. 
score_atom(diberikan,Score) :- Score is 1, !. 
score_atom(downgrade,Score) :- Score is -1, !. 
score_atom(kebocoran,Score) :- Score is -1, !. 
score_atom(jujur,Score) :- Score is 1, !. 
score_atom(mengakali,Score) :- Score is 1, !. 
score_atom(keteguhan,Score) :- Score is 1, !. 
score_atom(anggun,Score) :- Score is 1, !. 
score_atom(buas,Score) :- Score is -1, !. 
score_atom(pencerahan,Score) :- Score is 1, !. 
score_atom(cacat,Score) :- Score is -7, !. 
score_atom(memperkuat,Score) :- Score is 1, !. 
score_atom(memberontak,Score) :- Score is -1, !. 
score_atom(mubazir,Score) :- Score is -1, !. 
score_atom(berkonflik,Score) :- Score is -1, !. 
score_atom(menimpa,Score) :- Score is -1, !. 
score_atom(idealnya,Score) :- Score is 1, !. 
score_atom(bersemangat,Score) :- Score is 2, !. 
score_atom(acak,Score) :- Score is -1, !. 
score_atom(kebahagiaan,Score) :- Score is 3, !. 
score_atom(rugi,Score) :- Score is -2, !. 
score_atom(manja,Score) :- Score is -1, !. 
score_atom(tersenyum,Score) :- Score is 1, !. 
score_atom(semuanya,Score) :- Score is 1, !. 
score_atom(favorit,Score) :- Score is 2, !. 
score_atom(berhutang,Score) :- Score is 1, !. 
score_atom(gesekan,Score) :- Score is -1, !. 
score_atom(modern,Score) :- Score is 1, !. 
score_atom(inkompeten,Score) :- Score is -2, !. 
score_atom(mengutuk,Score) :- Score is -1, !. 
score_atom(merugikan,Score) :- Score is -1, !. 
score_atom(berarti,Score) :- Score is 1, !. 
score_atom(bergema,Score) :- Score is 1, !. 
score_atom(ugalan,Score) :- Score is -1, !. 
score_atom(menjemukan,Score) :- Score is -1, !. 
score_atom(lama,Score) :- Score is -1, !. 
score_atom(pemfitnahan,Score) :- Score is -1, !. 
score_atom(ketamakan,Score) :- Score is -1, !. 
score_atom(euforia,Score) :- Score is 1, !. 
score_atom(paranoia,Score) :- Score is -1, !. 
score_atom(kiamat,Score) :- Score is -1, !. 
score_atom(ketidaklogisan,Score) :- Score is -1, !. 
score_atom(jenius,Score) :- Score is 2, !. 
score_atom(mengoceh,Score) :- Score is -1, !. 
score_atom(tuli,Score) :- Score is -1, !. 
score_atom(kelupaan,Score) :- Score is -1, !. 
score_atom(fana,Score) :- Score is -1, !. 
score_atom(memiskinkan,Score) :- Score is -1, !. 
score_atom(mengotori,Score) :- Score is -1, !. 
score_atom(protes,Score) :- Score is -2, !. 
score_atom(meninggal,Score) :- Score is -1, !. 
score_atom(reformasi,Score) :- Score is 1, !. 
score_atom(curang,Score) :- Score is -1, !. 
score_atom(tai,Score) :- Score is -4, !. 
score_atom(kompak,Score) :- Score is 1, !. 
score_atom(sederhana,Score) :- Score is 1, !. 
score_atom(tanpa,Score) :- Score is -1, !. 
score_atom(tertekan,Score) :- Score is -1, !. 
score_atom(didukung,Score) :- Score is 1, !. 
score_atom(perjanjian,Score) :- Score is 1, !. 
score_atom(penghujatan,Score) :- Score is -1, !. 
score_atom(patuh,Score) :- Score is 1, !. 
score_atom(pengampunan,Score) :- Score is 1, !. 
score_atom(modis,Score) :- Score is 1, !. 
score_atom(mekar,Score) :- Score is 1, !. 
score_atom(futuristik,Score) :- Score is 1, !. 
score_atom(ketekunan,Score) :- Score is 1, !. 
score_atom(hedon,Score) :- Score is -1, !. 
score_atom(dibersihkan,Score) :- Score is 1, !. 
score_atom(sok,Score) :- Score is -2, !. 
score_atom(jenaka,Score) :- Score is 1, !. 
score_atom(membenci,Score) :- Score is -1, !. 
score_atom(pengganggu,Score) :- Score is -1, !. 
score_atom(meratap,Score) :- Score is -1, !. 
score_atom(indoktrinasi,Score) :- Score is -1, !. 
score_atom(efektif,Score) :- Score is 2, !. 
score_atom(gangguan,Score) :- Score is -2, !. 
score_atom(adaptif,Score) :- Score is 1, !. 
score_atom(karismatik,Score) :- Score is 1, !. 
score_atom(fobia,Score) :- Score is -1, !. 
score_atom(ngomel,Score) :- Score is -1, !. 
score_atom(berkelanjutan,Score) :- Score is 1, !. 
score_atom(sarkasme,Score) :- Score is -1, !. 
score_atom(diperkosa,Score) :- Score is -2, !. 
score_atom(pengecut,Score) :- Score is -1, !. 
score_atom(miring,Score) :- Score is -1, !. 
score_atom(memadai,Score) :- Score is 1, !. 
score_atom(tersandung,Score) :- Score is -1, !. 
score_atom(antagonis,Score) :- Score is -1, !. 
score_atom(memprihatinkan,Score) :- Score is -1, !. 
score_atom(penyesalan,Score) :- Score is -2, !. 
score_atom(lucu,Score) :- Score is 1, !. 
score_atom(keangkuhan,Score) :- Score is -1, !. 
score_atom(memuakkan,Score) :- Score is -1, !. 
score_atom(keuletan,Score) :- Score is 1, !. 
score_atom(keunggulan,Score) :- Score is 1, !. 
score_atom(manjur,Score) :- Score is 1, !. 
score_atom(aneh,Score) :- Score is -2, !. 
score_atom(menyerang,Score) :- Score is -1, !. 
score_atom(memuji,Score) :- Score is 1, !. 
score_atom(diremajakan,Score) :- Score is 1, !. 
score_atom(tolol,Score) :- Score is -4, !. 
score_atom(menghadiahkan,Score) :- Score is 1, !. 
score_atom(peringatan,Score) :- Score is -1, !. 
score_atom(meratapi,Score) :- Score is -2, !. 
score_atom(diremehkan,Score) :- Score is -1, !. 
score_atom(antipati,Score) :- Score is -1, !. 
score_atom(putus,Score) :- Score is -1, !. 
score_atom(kuno,Score) :- Score is -1, !. 
score_atom(bunuh,Score) :- Score is -3, !. 
score_atom(musuh,Score) :- Score is -1, !. 
score_atom(kesalahan,Score) :- Score is -1, !. 
score_atom(menyusahkan,Score) :- Score is -1, !. 
score_atom(kepahitan,Score) :- Score is -1, !. 
score_atom(duniawi,Score) :- Score is -1, !. 
score_atom(perlawanan,Score) :- Score is -1, !. 
score_atom(altruistis,Score) :- Score is 1, !. 
score_atom(duka,Score) :- Score is -1, !. 
score_atom(blunder,Score) :- Score is -1, !. 
score_atom(mempercantik,Score) :- Score is 1, !. 
score_atom(jijik,Score) :- Score is -1, !. 
score_atom(dicela,Score) :- Score is -1, !. 
score_atom(memutarbalikkan,Score) :- Score is -1, !. 
score_atom(membatasi,Score) :- Score is -1, !. 
score_atom(keinginan,Score) :- Score is 1, !. 
score_atom(binasa,Score) :- Score is -2, !. 
score_atom(mengecilkan,Score) :- Score is -1, !. 
score_atom(keadilan,Score) :- Score is 1, !. 
score_atom(pembobolan,Score) :- Score is -1, !. 
score_atom(kekecewaan,Score) :- Score is -1, !. 
score_atom(terkejar,Score) :- Score is 1, !. 
score_atom(lancar,Score) :- Score is 1, !. 
score_atom(perpecahan,Score) :- Score is -1, !. 
score_atom(penipu,Score) :- Score is -1, !. 
score_atom(berdusta,Score) :- Score is -1, !. 
score_atom(provokatif,Score) :- Score is -1, !. 
score_atom(ketidakjujuran,Score) :- Score is -1, !. 
score_atom(hati,Score) :- Score is 1, !. 
score_atom(ribet,Score) :- Score is -2, !. 
score_atom(harmoni,Score) :- Score is 1, !. 
score_atom(tanda,Score) :- Score is 1, !. 
score_atom(karisma,Score) :- Score is 1, !. 
score_atom(unggul,Score) :- Score is 2, !. 
score_atom(merana,Score) :- Score is -1, !. 
score_atom(bergembira,Score) :- Score is 2, !. 
score_atom(menghormati,Score) :- Score is 1, !. 
score_atom(memeras,Score) :- Score is -1, !. 
score_atom(ketajaman,Score) :- Score is 1, !. 
score_atom(personalisasi,Score) :- Score is 1, !. 
score_atom(matang,Score) :- Score is 2, !. 
score_atom(disayangkan,Score) :- Score is -1, !. 
score_atom(termotivasi,Score) :- Score is 1, !. 
score_atom(tuduhan,Score) :- Score is -1, !. 
score_atom(menganjurkan,Score) :- Score is 1, !. 
score_atom(sesuai,Score) :- Score is 1, !. 
score_atom(membekukan,Score) :- Score is -1, !. 
score_atom(kekejaman,Score) :- Score is -1, !. 
score_atom(menginginkan,Score) :- Score is 1, !. 
score_atom(keluhan,Score) :- Score is -1, !. 
score_atom(teguh,Score) :- Score is 1, !. 
score_atom(ideal,Score) :- Score is 1, !. 
score_atom(senang,Score) :- Score is 3, !. 
score_atom(tersayang,Score) :- Score is 1, !. 
score_atom(mulia,Score) :- Score is 2, !. 
score_atom(semrawut,Score) :- Score is -1, !. 
score_atom(mengagumi,Score) :- Score is 1, !. 
score_atom(menariknya,Score) :- Score is 1, !. 
score_atom(berbuih,Score) :- Score is -1, !. 
score_atom(kepuasan,Score) :- Score is 3, !. 
score_atom(menakjubkan,Score) :- Score is 3, !. 
score_atom(ndeso,Score) :- Score is -2, !. 
score_atom(mengancam,Score) :- Score is -1, !. 
score_atom(menerangi,Score) :- Score is 1, !. 
score_atom(kontradiktif,Score) :- Score is -1, !. 
score_atom(kesedihan,Score) :- Score is -1, !. 
score_atom(malapetaka,Score) :- Score is -1, !. 
score_atom(perselisihan,Score) :- Score is -1, !. 
score_atom(ironi,Score) :- Score is -1, !. 
score_atom(mencekik,Score) :- Score is -1, !. 
score_atom(alergi,Score) :- Score is -1, !. 
score_atom(apatis,Score) :- Score is -1, !. 
score_atom(rantingly,Score) :- Score is -2, !. 
score_atom(bencana,Score) :- Score is -1, !. 
score_atom(sarkastik,Score) :- Score is -1, !. 
score_atom(permai,Score) :- Score is 1, !. 
score_atom(merinding,Score) :- Score is -1, !. 
score_atom(menyelesaikan,Score) :- Score is 1, !. 
score_atom(menggairahkan,Score) :- Score is 1, !. 
score_atom(menyinggung,Score) :- Score is -1, !. 
score_atom(konfrontasi,Score) :- Score is -1, !. 
score_atom(nyaman,Score) :- Score is 2, !. 
score_atom(membiasakan,Score) :- Score is 1, !. 
score_atom(utuh,Score) :- Score is 1, !. 
score_atom(berkurang,Score) :- Score is -1, !. 
score_atom(berdalih,Score) :- Score is -1, !. 
score_atom(obatan,Score) :- Score is -1, !. 
score_atom(merelakan,Score) :- Score is 1, !. 
score_atom(anarkisme,Score) :- Score is -1, !. 
score_atom(keliru,Score) :- Score is -1, !. 
score_atom(bersyukur,Score) :- Score is 2, !. 
score_atom(mempesona,Score) :- Score is 1, !. 
score_atom(andal,Score) :- Score is 1, !. 
score_atom(penipu,Score) :- Score is 1, !. 
score_atom(lembek,Score) :- Score is -1, !. 
score_atom(kecanduan,Score) :- Score is -1, !. 
score_atom(semangat,Score) :- Score is 2, !. 
score_atom(tersendat,Score) :- Score is -1, !. 
score_atom(piala,Score) :- Score is 1, !. 
score_atom(kedengkian,Score) :- Score is -1, !. 
score_atom(sisa,Score) :- Score is -1, !. 
score_atom(kukuh,Score) :- Score is 1, !. 
score_atom(ketidaksetiaan,Score) :- Score is -1, !. 
score_atom(cahaya,Score) :- Score is 1, !. 
score_atom(menuduh,Score) :- Score is -2, !. 
score_atom(sukacita,Score) :- Score is 2, !. 
score_atom(mendamaikan,Score) :- Score is 1, !. 
score_atom(memperlambat,Score) :- Score is -1, !. 
score_atom(pengkhianat,Score) :- Score is -1, !. 
score_atom(eksplosif,Score) :- Score is -1, !. 
score_atom(cerdik,Score) :- Score is 2, !. 
score_atom(klise,Score) :- Score is -1, !. 
score_atom(penerima,Score) :- Score is 1, !. 
score_atom(mengebiri,Score) :- Score is -1, !. 
score_atom(ramah,Score) :- Score is 1, !. 
score_atom(melinglungkan,Score) :- Score is -1, !. 
score_atom(bonus,Score) :- Score is 1, !. 
score_atom(janggal,Score) :- Score is -2, !. 
score_atom(penghormatan,Score) :- Score is 1, !. 
score_atom(sensasional,Score) :- Score is 1, !. 
score_atom(jempol,Score) :- Score is 2, !. 
score_atom(kesenangan,Score) :- Score is 1, !. 
score_atom(memberanikan,Score) :- Score is 1, !. 
score_atom(bising,Score) :- Score is -1, !. 
score_atom(penekanan,Score) :- Score is -1, !. 
score_atom(abnormal,Score) :- Score is -1, !. 
score_atom(gosip,Score) :- Score is -1, !. 
score_atom(penindas,Score) :- Score is -1, !. 
score_atom(perbedaan,Score) :- Score is 1, !. 
score_atom(sanjungan,Score) :- Score is 1, !. 
score_atom(sewajarnya,Score) :- Score is 1, !. 
score_atom(pelanggaran,Score) :- Score is -1, !. 
score_atom(diperbaharui,Score) :- Score is 1, !. 
score_atom(legendaris,Score) :- Score is 1, !. 
score_atom(sewenang,Score) :- Score is -1, !. 
score_atom(jempolan,Score) :- Score is 2, !. 
score_atom(peka,Score) :- Score is 1, !. 
score_atom(penyangkalan,Score) :- Score is -1, !. 
score_atom(muslihat,Score) :- Score is -1, !. 
score_atom(ahlinya,Score) :- Score is 1, !. 
score_atom(meracuni,Score) :- Score is -1, !. 
score_atom(pembuangan,Score) :- Score is -1, !. 
score_atom(padat,Score) :- Score is 1, !. 
score_atom(pemberang,Score) :- Score is -1, !. 
score_atom(mabuk,Score) :- Score is -1, !. 
score_atom(mengolok,Score) :- Score is -1, !. 
score_atom(ledakan,Score) :- Score is -1, !. 
score_atom(amoral,Score) :- Score is -2, !. 
score_atom(maju,Score) :- Score is 1, !. 
score_atom(penyiksaan,Score) :- Score is -1, !. 
score_atom(egoisme,Score) :- Score is -1, !. 
score_atom(positif,Score) :- Score is 2, !. 
score_atom(muntahan,Score) :- Score is -1, !. 
score_atom(terjelek,Score) :- Score is -1, !. 
score_atom(suram,Score) :- Score is -4, !. 
score_atom(derita,Score) :- Score is -1, !. 
score_atom(disproporsional,Score) :- Score is -1, !. 
score_atom(letih,Score) :- Score is -1, !. 
score_atom(menggelapkan,Score) :- Score is -2, !. 
score_atom(keterbelakangan,Score) :- Score is -1, !. 
score_atom(idola,Score) :- Score is 1, !. 
score_atom(diganggu,Score) :- Score is -1, !. 
score_atom(ribut,Score) :- Score is -2, !. 
score_atom(stres,Score) :- Score is -2, !. 
score_atom(mengerdilkan,Score) :- Score is -1, !. 
score_atom(bagos,Score) :- Score is 2, !. 
score_atom(apik,Score) :- Score is 1, !. 
score_atom(progresif,Score) :- Score is 1, !. 
score_atom(terkejut,Score) :- Score is 1, !. 
score_atom(khianat,Score) :- Score is -2, !. 
score_atom(lebam,Score) :- Score is -1, !. 
score_atom(menguras,Score) :- Score is -1, !. 
score_atom(hebat,Score) :- Score is 2, !. 
score_atom(terjangkau,Score) :- Score is 1, !. 
score_atom(keracunan,Score) :- Score is -1, !. 
score_atom(frustrasi,Score) :- Score is -2, !. 
score_atom(kecantikan,Score) :- Score is 2, !. 
score_atom(mengganggu,Score) :- Score is -3, !. 
score_atom(berkualitas,Score) :- Score is 2, !. 
score_atom(biasa,Score) :- Score is -1, !. 
score_atom(jahanam,Score) :- Score is -2, !. 
score_atom(meyakinkan,Score) :- Score is 1, !. 
score_atom(memberdayakan,Score) :- Score is 1, !. 
score_atom(pengasuhan,Score) :- Score is 1, !. 
score_atom(heroik,Score) :- Score is 1, !. 
score_atom(membayar,Score) :- Score is 1, !. 
score_atom(memabukkan,Score) :- Score is -1, !. 
score_atom(jaminan,Score) :- Score is 1, !. 
score_atom(menguntungkan,Score) :- Score is 2, !. 
score_atom(penyakit,Score) :- Score is -2, !. 
score_atom(menarik,Score) :- Score is 2, !. 
score_atom(tegas,Score) :- Score is 1, !. 
score_atom(ketat,Score) :- Score is -1, !. 
score_atom(pengingkaran,Score) :- Score is -1, !. 
score_atom(ketidakseimbangan,Score) :- Score is -1, !. 
score_atom(penghiburan,Score) :- Score is 1, !. 
score_atom(gelandangan,Score) :- Score is -1, !. 
score_atom(corengan,Score) :- Score is -1, !. 
score_atom(pembongkar,Score) :- Score is -1, !. 
score_atom(sulit,Score) :- Score is 1, !. 
score_atom(menyubsidi,Score) :- Score is 1, !. 
score_atom(kecil,Score) :- Score is -1, !. 
score_atom(makian,Score) :- Score is -1, !. 
score_atom(mendakwa,Score) :- Score is -2, !. 
score_atom(picik,Score) :- Score is -1, !. 
score_atom(membahayakan,Score) :- Score is -1, !. 
score_atom(terbukti,Score) :- Score is 1, !. 
score_atom(berkarat,Score) :- Score is -1, !. 
score_atom(waspada,Score) :- Score is 1, !. 
score_atom(mengeluh,Score) :- Score is -1, !. 
score_atom(terpanas,Score) :- Score is 1, !. 
score_atom(rahmat,Score) :- Score is 1, !. 
score_atom(kegilaan,Score) :- Score is -1, !. 
score_atom(merevolusi,Score) :- Score is 1, !. 
score_atom(melepuh,Score) :- Score is -1, !. 
score_atom(mengecewakan,Score) :- Score is -2, !. 
score_atom(pencinta,Score) :- Score is 1, !. 
score_atom(fantastis,Score) :- Score is 3, !. 
score_atom(pembengkakan,Score) :- Score is -1, !. 
score_atom(kritik,Score) :- Score is -1, !. 
score_atom(kontinuitas,Score) :- Score is 1, !. 
score_atom(petualang,Score) :- Score is 1, !. 
score_atom(rata,Score) :- Score is 1, !. 
score_atom(ironis,Score) :- Score is -1, !. 
score_atom(memfavoritkan,Score) :- Score is 1, !. 
score_atom(konspirator,Score) :- Score is -1, !. 
score_atom(mulus,Score) :- Score is 1, !. 
score_atom(kesayangan,Score) :- Score is 1, !. 
score_atom(kelucuan,Score) :- Score is 2, !. 
score_atom(menerima,Score) :- Score is 1, !. 
score_atom(hedonistik,Score) :- Score is -1, !. 
score_atom(menabrak,Score) :- Score is -1, !. 
score_atom(kecewa,Score) :- Score is -2, !. 
score_atom(realistis,Score) :- Score is 1, !. 
score_atom(disengketakan,Score) :- Score is -1, !. 
score_atom(keriput,Score) :- Score is -1, !. 
score_atom(jebakan,Score) :- Score is -1, !. 
score_atom(mendorong,Score) :- Score is 1, !. 
score_atom(menyimpang,Score) :- Score is -1, !. 
score_atom(melemahkan,Score) :- Score is -1, !. 
score_atom(terorisme,Score) :- Score is -2, !. 
score_atom(terutama,Score) :- Score is 1, !. 
score_atom(keirasionalan,Score) :- Score is -1, !. 
score_atom(cashbacks,Score) :- Score is 1, !. 
score_atom(keriuhan,Score) :- Score is -1, !. 
score_atom(merebut,Score) :- Score is -1, !. 
score_atom(bejat,Score) :- Score is -3, !. 
score_atom(berdebu,Score) :- Score is -1, !. 
score_atom(berpijar,Score) :- Score is 1, !. 
score_atom(rumor,Score) :- Score is -1, !. 
score_atom(menakutkan,Score) :- Score is -1, !. 
score_atom(menampar,Score) :- Score is -1, !. 
score_atom(kenyamanan,Score) :- Score is 2, !. 
score_atom(sensasi,Score) :- Score is 1, !. 
score_atom(ahli,Score) :- Score is 1, !. 
score_atom(memurnikan,Score) :- Score is 1, !. 
score_atom(menggulingkan,Score) :- Score is -1, !. 
score_atom(selektif,Score) :- Score is 1, !. 
score_atom(korupsi,Score) :- Score is -2, !. 
score_atom(dilecehkan,Score) :- Score is -3, !. 
score_atom(subversif,Score) :- Score is -1, !. 
score_atom(memecat,Score) :- Score is -1, !. 
score_atom(menjarah,Score) :- Score is -1, !. 
score_atom(hormat,Score) :- Score is 1, !. 
score_atom(kucam,Score) :- Score is -1, !. 
score_atom(ketidakcukupan,Score) :- Score is -1, !. 
score_atom(kritis,Score) :- Score is -1, !. 
score_atom(mengalahkan,Score) :- Score is -1, !. 
score_atom(absurd,Score) :- Score is -2, !. 
score_atom(pembohong,Score) :- Score is -1, !. 
score_atom(ilegal,Score) :- Score is -1, !. 
score_atom(hegemoni,Score) :- Score is -1, !. 
score_atom(kalah,Score) :- Score is -1, !. 
score_atom(keributan,Score) :- Score is -1, !. 
score_atom(membakar,Score) :- Score is -1, !. 
score_atom(pintar,Score) :- Score is 2, !. 
score_atom(kemandekan,Score) :- Score is -1, !. 
score_atom(dirampas,Score) :- Score is -1, !. 
score_atom(tirani,Score) :- Score is -3, !. 
score_atom(bergaya,Score) :- Score is 1, !. 
score_atom(menangis,Score) :- Score is -1, !. 
score_atom(mengacaukan,Score) :- Score is -2, !. 
score_atom(kehinaan,Score) :- Score is -1, !. 
score_atom(penyergapan,Score) :- Score is -1, !. 
score_atom(kekotoran,Score) :- Score is -1, !. 
score_atom(memprotes,Score) :- Score is -1, !. 
score_atom(tawaran,Score) :- Score is 1, !. 
score_atom(rongsokan,Score) :- Score is -1, !. 
score_atom(inkonsistensi,Score) :- Score is -1, !. 
score_atom(dicuri,Score) :- Score is -1, !. 
score_atom(beralasan,Score) :- Score is 1, !. 
score_atom(mengungguli,Score) :- Score is 1, !. 
score_atom(sinisme,Score) :- Score is -1, !. 
score_atom(nyeri,Score) :- Score is -1, !. 
score_atom(koperasi,Score) :- Score is 1, !. 
score_atom(cetar,Score) :- Score is 3, !. 
score_atom(mencurigakan,Score) :- Score is -1, !. 
score_atom(salut,Score) :- Score is 2, !. 
score_atom(berlemak,Score) :- Score is -1, !. 
score_atom(kepercayaan,Score) :- Score is 1, !. 
score_atom(infalibilitas,Score) :- Score is 1, !. 
score_atom(berkembang,Score) :- Score is 1, !. 
score_atom(menggerogoti,Score) :- Score is -1, !. 
score_atom(whooooa,Score) :- Score is 4, !. 
score_atom(paranoid,Score) :- Score is -1, !. 
score_atom(mengkhianati,Score) :- Score is -1, !. 
score_atom(imajinatif,Score) :- Score is 1, !. 
score_atom(waswas,Score) :- Score is -1, !. 
score_atom(mengundang,Score) :- Score is 1, !. 
score_atom(segar,Score) :- Score is 1, !. 
score_atom(responsif,Score) :- Score is 1, !. 
score_atom(menjauhkan,Score) :- Score is -1, !. 
score_atom(bosan,Score) :- Score is -1, !. 
score_atom(pendendam,Score) :- Score is -1, !. 
score_atom(berkeyakinan,Score) :- Score is 1, !. 
score_atom(pertempuran,Score) :- Score is -1, !. 
score_atom(reputasi,Score) :- Score is 1, !. 
score_atom(iri,Score) :- Score is -1, !. 
score_atom(terkejut,Score) :- Score is -1, !. 
score_atom(tenang,Score) :- Score is 1, !. 
score_atom(menyambut,Score) :- Score is 1, !. 
score_atom(pembual,Score) :- Score is -1, !. 
score_atom(menguasai,Score) :- Score is -1, !. 
score_atom(rendahan,Score) :- Score is -1, !. 
score_atom(menang,Score) :- Score is 1, !. 
score_atom(pesimis,Score) :- Score is -2, !. 
score_atom(tertarik,Score) :- Score is 1, !. 
score_atom(diskredit,Score) :- Score is -1, !. 
score_atom(ekonomis,Score) :- Score is 2, !. 
score_atom(isu,Score) :- Score is -1, !. 
score_atom(suci,Score) :- Score is 1, !. 
score_atom(celaka,Score) :- Score is -2, !. 
score_atom(meninggikan,Score) :- Score is 1, !. 
score_atom(kejayaan,Score) :- Score is 1, !. 
score_atom(dinamis,Score) :- Score is 1, !. 
score_atom(perih,Score) :- Score is -1, !. 
score_atom(sosial,Score) :- Score is 1, !. 
score_atom(pemarah,Score) :- Score is -1, !. 
score_atom(keberlanjutan,Score) :- Score is 1, !. 
score_atom(simpatisan,Score) :- Score is 1, !. 
score_atom(kurus,Score) :- Score is 1, !. 
score_atom(pasien,Score) :- Score is 1, !. 
score_atom(stabil,Score) :- Score is 1, !. 
score_atom(susah,Score) :- Score is -2, !. 
score_atom(dilenyapkan,Score) :- Score is -1, !. 
score_atom(sporty,Score) :- Score is 1, !. 
score_atom(menggantung,Score) :- Score is -1, !. 
score_atom(halus,Score) :- Score is 1, !. 
score_atom(kemasyhuran,Score) :- Score is 2, !. 
score_atom(kelezatan,Score) :- Score is 1, !. 
score_atom(bergairah,Score) :- Score is 1, !. 
score_atom(bertingkah,Score) :- Score is -1, !. 
score_atom(fav,Score) :- Score is 2, !. 
score_atom(korup,Score) :- Score is -2, !. 
score_atom(babi,Score) :- Score is -3, !. 
score_atom(riang,Score) :- Score is 2, !. 
score_atom(revolusioner,Score) :- Score is 1, !. 
score_atom(menggelitik,Score) :- Score is 1, !. 
score_atom(memuaskan,Score) :- Score is 4, !. 
score_atom(adil,Score) :- Score is 1, !. 
score_atom(obsesif,Score) :- Score is -1, !. 
score_atom(mencla,Score) :- Score is -1, !. 
score_atom(tersembunyi,Score) :- Score is -1, !. 
score_atom(panik,Score) :- Score is -1, !. 
score_atom(mengecoh,Score) :- Score is 1, !. 
score_atom(sengit,Score) :- Score is -1, !. 
score_atom(apak,Score) :- Score is -1, !. 
score_atom(penyadap,Score) :- Score is -1, !. 
score_atom(ramai,Score) :- Score is -1, !. 
score_atom(efektivitas,Score) :- Score is 1, !. 
score_atom(menghantui,Score) :- Score is -1, !. 
score_atom(kebanggaan,Score) :- Score is 3, !. 
score_atom(ketidakamanan,Score) :- Score is -1, !. 
score_atom(panas,Score) :- Score is -1, !. 
score_atom(gainfully,Score) :- Score is 1, !. 
score_atom(melanggar,Score) :- Score is -1, !. 
score_atom(merusak,Score) :- Score is -2, !. 
score_atom(compang,Score) :- Score is -1, !. 
score_atom(tersinggung,Score) :- Score is -1, !. 
score_atom(bohong,Score) :- Score is -1, !. 
score_atom(sabotase,Score) :- Score is -2, !. 
score_atom(mengalihkan,Score) :- Score is -1, !. 
score_atom(ketidaktoleranan,Score) :- Score is -1, !. 
score_atom(peradangan,Score) :- Score is -1, !. 
score_atom(ketidakpantasan,Score) :- Score is -1, !. 
score_atom(bernilai,Score) :- Score is 1, !. 
score_atom(meresahkan,Score) :- Score is -1, !. 
score_atom(berjuang,Score) :- Score is 1, !. 
score_atom(keriangan,Score) :- Score is 1, !. 
score_atom(sarankan,Score) :- Score is 1, !. 
score_atom(logis,Score) :- Score is 1, !. 
score_atom(menganiaya,Score) :- Score is -1, !. 
score_atom(dibenci,Score) :- Score is -2, !. 
score_atom(kebebasan,Score) :- Score is 1, !. 
score_atom(kronis,Score) :- Score is -1, !. 
score_atom(ketegangan,Score) :- Score is -1, !. 
score_atom(swatantra,Score) :- Score is 1, !. 
score_atom(ketidakabsahan,Score) :- Score is -1, !. 
score_atom(setan,Score) :- Score is -3, !. 
score_atom(ikhwan,Score) :- Score is 1, !. 
score_atom(kongkalikong,Score) :- Score is -1, !. 
score_atom(agresif,Score) :- Score is -1, !. 
score_atom(krisis,Score) :- Score is -1, !. 
score_atom(keserakahan,Score) :- Score is -1, !. 
score_atom(rewel,Score) :- Score is -1, !. 
score_atom(meluruskan,Score) :- Score is 1, !. 
score_atom(konsisten,Score) :- Score is 1, !. 
score_atom(direstrukturisasi,Score) :- Score is 1, !. 
score_atom(bersorak,Score) :- Score is 1, !. 
score_atom(pesona,Score) :- Score is 1, !. 
score_atom(plus,Score) :- Score is 2, !. 
score_atom(keberuntungan,Score) :- Score is 2, !. 
score_atom(direformasi,Score) :- Score is 1, !. 
score_atom(tercemar,Score) :- Score is -1, !. 
score_atom(ketidakkasihan,Score) :- Score is -1, !. 
score_atom(terang,Score) :- Score is 1, !. 
score_atom(masalah,Score) :- Score is -1, !. 
score_atom(persaingan,Score) :- Score is -1, !. 
score_atom(kebijaksanaan,Score) :- Score is 2, !. 
score_atom(perusak,Score) :- Score is -2, !. 
score_atom(menyesalkan,Score) :- Score is -1, !. 
score_atom(kikir,Score) :- Score is -1, !. 
score_atom(kusut,Score) :- Score is -1, !. 
score_atom(halangan,Score) :- Score is -1, !. 
score_atom(ditegakkan,Score) :- Score is 1, !. 
score_atom(penebusan,Score) :- Score is 1, !. 
score_atom(kerdil,Score) :- Score is -1, !. 
score_atom(pembangkang,Score) :- Score is -1, !. 
score_atom(melancarkan,Score) :- Score is -1, !. 
score_atom(perampasan,Score) :- Score is -1, !. 
score_atom(antisosial,Score) :- Score is -1, !. 
score_atom(keranjingan,Score) :- Score is 1, !. 
score_atom(kanakan,Score) :- Score is -1, !. 
score_atom(enak,Score) :- Score is 2, !. 
score_atom(geli,Score) :- Score is -1, !. 
score_atom(sensasi,Score) :- Score is -2, !. 
score_atom(cedera,Score) :- Score is -1, !. 
score_atom(kemalasan,Score) :- Score is -1, !. 
score_atom(rela,Score) :- Score is 1, !. 
score_atom(diizinkan,Score) :- Score is 1, !. 
score_atom(mengisyaratkan,Score) :- Score is 1, !. 
score_atom(agung,Score) :- Score is 1, !. 
score_atom(kesuraman,Score) :- Score is -3, !. 
score_atom(memprovokasi,Score) :- Score is -1, !. 
score_atom(juara,Score) :- Score is 2, !. 
score_atom(penipuan,Score) :- Score is -2, !. 
score_atom(lancang,Score) :- Score is -1, !. 
score_atom(kehangatan,Score) :- Score is 1, !. 
score_atom(pemalas,Score) :- Score is -1, !. 
score_atom(benci,Score) :- Score is -4, !. 
score_atom(mampu,Score) :- Score is 1, !. 
score_atom(memudarnya,Score) :- Score is -1, !. 
score_atom(merevolusionerkan,Score) :- Score is 1, !. 
score_atom(ringan,Score) :- Score is 1, !. 
score_atom(tokoh,Score) :- Score is 1, !. 
score_atom(kematangan,Score) :- Score is 1, !. 
score_atom(mendalam,Score) :- Score is 1, !. 
score_atom(memerciki,Score) :- Score is -1, !. 
score_atom(memihak,Score) :- Score is -1, !. 
score_atom(mempropagandakan,Score) :- Score is -1, !. 
score_atom(berpengaruh,Score) :- Score is 1, !. 
score_atom(ditinggalkan,Score) :- Score is -2, !. 
score_atom(parasit,Score) :- Score is -1, !. 
score_atom(mencemaskan,Score) :- Score is -1, !. 
score_atom(cerah,Score) :- Score is 1, !. 
score_atom(setia,Score) :- Score is 2, !. 
score_atom(ketabahan,Score) :- Score is 1, !. 
score_atom(menghadapi,Score) :- Score is -1, !. 
score_atom(kemiskinan,Score) :- Score is -1, !. 
score_atom(dikorbankan,Score) :- Score is -1, !. 
score_atom(lacur,Score) :- Score is -1, !. 
score_atom(dilepas,Score) :- Score is 1, !. 
score_atom(bahagia,Score) :- Score is 2, !. 
score_atom(membingungkan,Score) :- Score is -1, !. 
score_atom(silakan,Score) :- Score is 1, !. 
score_atom(memeriahkan,Score) :- Score is 1, !. 
score_atom(prihatin,Score) :- Score is -1, !. 
score_atom(selamat,Score) :- Score is 3, !. 
score_atom(mencela,Score) :- Score is -1, !. 
score_atom(kebetulan,Score) :- Score is 1, !. 
score_atom(pecundang,Score) :- Score is -1, !. 
score_atom(meleset,Score) :- Score is -1, !. 
score_atom(menjiplak,Score) :- Score is -1, !. 
score_atom(mahir,Score) :- Score is 1, !. 
score_atom(merusakkan,Score) :- Score is -1, !. 
score_atom(pemabuk,Score) :- Score is -1, !. 
score_atom(lamban,Score) :- Score is -1, !. 
score_atom(nyengir,Score) :- Score is -1, !. 
score_atom(berpengalaman,Score) :- Score is 1, !. 
score_atom(penindasan,Score) :- Score is -2, !. 
score_atom(cerdas,Score) :- Score is 2, !. 
score_atom(tertandingi,Score) :- Score is -1, !. 
score_atom(kehilangan,Score) :- Score is -1, !. 
score_atom(selayaknya,Score) :- Score is 1, !. 
score_atom(ketidakteraturan,Score) :- Score is -1, !. 
score_atom(dukung,Score) :- Score is 1, !. 
score_atom(meriangkan,Score) :- Score is 1, !. 
score_atom(penyembunyian,Score) :- Score is -1, !. 
score_atom(ketidakmurnian,Score) :- Score is -1, !. 
score_atom(kesucian,Score) :- Score is 1, !. 
score_atom(memastikan,Score) :- Score is 1, !. 
score_atom(silau,Score) :- Score is 1, !. 
score_atom(keberatan,Score) :- Score is -1, !. 
score_atom(disubsidi,Score) :- Score is 1, !. 
score_atom(kemurkaan,Score) :- Score is -1, !. 
score_atom(membatu,Score) :- Score is -1, !. 
score_atom(kacau,Score) :- Score is -1, !. 
score_atom(sopan,Score) :- Score is 1, !. 
score_atom(kefanatikan,Score) :- Score is -1, !. 
score_atom(bermanfaat,Score) :- Score is 3, !. 
score_atom(melengkung,Score) :- Score is -1, !. 
score_atom(permusuhan,Score) :- Score is -1, !. 
score_atom(kesempurnaan,Score) :- Score is 1, !. 
score_atom(lemah,Score) :- Score is -1, !. 
score_atom(subur,Score) :- Score is 1, !. 
score_atom(menghinakan,Score) :- Score is -1, !. 
score_atom(puas,Score) :- Score is 4, !. 
score_atom(radikal,Score) :- Score is -4, !. 
score_atom(inkonstitusionil,Score) :- Score is -1, !. 
score_atom(pemenang,Score) :- Score is 1, !. 
score_atom(haram,Score) :- Score is -1, !. 
score_atom(diskriminatif,Score) :- Score is -1, !. 
score_atom(penuh,Score) :- Score is 1, !. 
score_atom(apek,Score) :- Score is -1, !. 
score_atom(konstruktif,Score) :- Score is 1, !. 
score_atom(buronan,Score) :- Score is -1, !. 
score_atom(mengendapkan,Score) :- Score is -1, !. 
score_atom(meragukan,Score) :- Score is -2, !. 
score_atom(contoh,Score) :- Score is 1, !. 
score_atom(terelakkan,Score) :- Score is 1, !. 
score_atom(menggugat,Score) :- Score is -1, !. 
score_atom(menyolok,Score) :- Score is 1, !. 
score_atom(bermartabat,Score) :- Score is 1, !. 
score_atom(menghalau,Score) :- Score is -1, !. 
score_atom(menjengkelkan,Score) :- Score is -2, !. 
score_atom(murtad,Score) :- Score is -1, !. 
score_atom(taat,Score) :- Score is 1, !. 
score_atom(pembersih,Score) :- Score is 1, !. 
score_atom(hambatan,Score) :- Score is -1, !. 
score_atom(meringis,Score) :- Score is -1, !. 
score_atom(ngambek,Score) :- Score is -1, !. 
score_atom(diakui,Score) :- Score is 1, !. 
score_atom(mapan,Score) :- Score is 1, !. 
score_atom(tahayul,Score) :- Score is -1, !. 
score_atom(menyangkal,Score) :- Score is -1, !. 
score_atom(kecemerlangan,Score) :- Score is 2, !. 
score_atom(variasi,Score) :- Score is 1, !. 
score_atom(akomodatif,Score) :- Score is 1, !. 
score_atom(pengasih,Score) :- Score is 1, !. 
score_atom(periang,Score) :- Score is 1, !. 
score_atom(kemalangan,Score) :- Score is -1, !. 
score_atom(membudayakan,Score) :- Score is 1, !. 
score_atom(ketidakmampuan,Score) :- Score is -1, !. 
score_atom(melambat,Score) :- Score is -1, !. 
score_atom(diskriminasi,Score) :- Score is -1, !. 
score_atom(terpercaya,Score) :- Score is 1, !. 
score_atom(menggugurkan,Score) :- Score is -1, !. 
score_atom(kekurangpekaan,Score) :- Score is -1, !. 
score_atom(kejam,Score) :- Score is -2, !. 
score_atom(melelahkan,Score) :- Score is -1, !. 
score_atom(mereda,Score) :- Score is 1, !. 
score_atom(antagonisme,Score) :- Score is -1, !. 
score_atom(sedih,Score) :- Score is -1, !. 
score_atom(pembatalan,Score) :- Score is -1, !. 
score_atom(membuang,Score) :- Score is -1, !. 
score_atom(anjing,Score) :- Score is -3, !. 
score_atom(melenyapkan,Score) :- Score is -1, !. 
score_atom(menerobos,Score) :- Score is 1, !. 
score_atom(trendi,Score) :- Score is 1, !. 
score_atom(mendebarkan,Score) :- Score is 1, !. 
score_atom(bandel,Score) :- Score is -1, !. 
score_atom(kesopanan,Score) :- Score is 1, !. 
score_atom(bengis,Score) :- Score is -2, !. 
score_atom(merayakan,Score) :- Score is 1, !. 
score_atom(cebol,Score) :- Score is -1, !. 
score_atom(menipu,Score) :- Score is -1, !. 
score_atom(gagal,Score) :- Score is -2, !. 
score_atom(anarki,Score) :- Score is -1, !. 
score_atom(antek,Score) :- Score is -1, !. 
score_atom(berimbang,Score) :- Score is 1, !. 
score_atom(kedangkalan,Score) :- Score is -1, !. 
score_atom(ketidaktelitian,Score) :- Score is -1, !. 
score_atom(murahan,Score) :- Score is -2, !. 
score_atom(menenangkan,Score) :- Score is 1, !. 
score_atom(phk,Score) :- Score is -1, !. 
score_atom(ketidakstabilan,Score) :- Score is -1, !. 
score_atom(dipermainkan,Score) :- Score is -2, !. 
score_atom(kewaspadaan,Score) :- Score is 1, !. 
score_atom(monumental,Score) :- Score is 1, !. 
score_atom(tertawaan,Score) :- Score is -1, !. 
score_atom(melimpahi,Score) :- Score is -1, !. 
score_atom(ketidakberpihakan,Score) :- Score is 1, !. 
score_atom(memelihara,Score) :- Score is 1, !. 
score_atom(elastis,Score) :- Score is 1, !. 
score_atom(hubungan,Score) :- Score is 1, !. 
score_atom(penyendiri,Score) :- Score is -1, !. 
score_atom(sementara,Score) :- Score is -1, !. 
score_atom(mengelupas,Score) :- Score is -1, !. 
score_atom(master,Score) :- Score is 1, !. 
score_atom(kegembiraan,Score) :- Score is 2, !. 
score_atom(terdepan,Score) :- Score is 1, !. 
score_atom(kecurangan,Score) :- Score is -1, !. 
score_atom(menyumpahi,Score) :- Score is -1, !. 
score_atom(merokok,Score) :- Score is -1, !. 
score_atom(akurat,Score) :- Score is 1, !. 
score_atom(keputusasaan,Score) :- Score is -1, !. 
score_atom(runtuh,Score) :- Score is -1, !. 
score_atom(tampak,Score) :- Score is 1, !. 
score_atom(baik,Score) :- Score is 2, !. 
score_atom(muda,Score) :- Score is 1, !. 
score_atom(memperkosa,Score) :- Score is -1, !. 
score_atom(menggugah,Score) :- Score is 1, !. 
score_atom(jelas,Score) :- Score is 2, !. 
score_atom(merekomendasikan,Score) :- Score is 2, !. 
score_atom(berdikari,Score) :- Score is 1, !. 
score_atom(menghaluskan,Score) :- Score is 1, !. 
score_atom(mengejuntukan,Score) :- Score is -1, !. 
score_atom(ketidakcakapan,Score) :- Score is -1, !. 
score_atom(menggasak,Score) :- Score is -1, !. 
score_atom(memalsukan,Score) :- Score is -1, !. 
score_atom(pingsan,Score) :- Score is -1, !. 
score_atom(redup,Score) :- Score is -1, !. 
score_atom(ngawur,Score) :- Score is -1, !. 
score_atom(edukatif,Score) :- Score is 1, !. 
score_atom(acuh,Score) :- Score is -1, !. 
score_atom(kesatuan,Score) :- Score is 1, !. 
score_atom(lembab,Score) :- Score is -1, !. 
score_atom(pendewaan,Score) :- Score is 1, !. 
score_atom(mengotorkan,Score) :- Score is -1, !. 
score_atom(terkemuka,Score) :- Score is 1, !. 
score_atom(risiko,Score) :- Score is -1, !. 
score_atom(berharga,Score) :- Score is 2, !. 
score_atom(menggantikan,Score) :- Score is -1, !. 
score_atom(besar,Score) :- Score is 1, !. 
score_atom(fanatik,Score) :- Score is -1, !. 
score_atom(penaklukan,Score) :- Score is -1, !. 
score_atom(pujian,Score) :- Score is 1, !. 
score_atom(keluar,Score) :- Score is -1, !. 
score_atom(berjasa,Score) :- Score is 1, !. 
score_atom(menyaring,Score) :- Score is 1, !. 
score_atom(perdamaian,Score) :- Score is 1, !. 
score_atom(dihukum,Score) :- Score is -1, !. 
score_atom(berdengung,Score) :- Score is -1, !. 
score_atom(keberanian,Score) :- Score is 1, !. 
score_atom(membanjiri,Score) :- Score is -1, !. 
score_atom(memburuknya,Score) :- Score is -2, !. 
score_atom(keheranan,Score) :- Score is 1, !. 
score_atom(kebosanan,Score) :- Score is -1, !. 
score_atom(kagum,Score) :- Score is 3, !. 
score_atom(dermawan,Score) :- Score is 2, !. 
score_atom(terbodoh,Score) :- Score is -1, !. 
score_atom(teranyar,Score) :- Score is 1, !. 
score_atom(ejek,Score) :- Score is -1, !. 
score_atom(terpelajar,Score) :- Score is 2, !. 
score_atom(pelalaian,Score) :- Score is -1, !. 
score_atom(cabul,Score) :- Score is -2, !. 
score_atom(diakses,Score) :- Score is 1, !. 
score_atom(kelincahan,Score) :- Score is 1, !. 
score_atom(gratis,Score) :- Score is 1, !. 
score_atom(kaku,Score) :- Score is -1, !. 
score_atom(sabar,Score) :- Score is 1, !. 
score_atom(penyusup,Score) :- Score is -1, !. 
score_atom(amat,Score) :- Score is 1, !. 
score_atom(pembalasan,Score) :- Score is -1, !. 
score_atom(agilely,Score) :- Score is 1, !. 
score_atom(membinasakan,Score) :- Score is -1, !. 
score_atom(kesetiaan,Score) :- Score is 1, !. 
score_atom(megah,Score) :- Score is 1, !. 
score_atom(menyengat,Score) :- Score is -1, !. 
score_atom(diam,Score) :- Score is 1, !. 
score_atom(dipercaya,Score) :- Score is 1, !. 
score_atom(destruktif,Score) :- Score is -2, !. 
score_atom(lupa,Score) :- Score is -1, !. 
score_atom(cergas,Score) :- Score is 1, !. 
score_atom(kebesaran,Score) :- Score is 1, !. 
score_atom(whooa,Score) :- Score is 3, !. 
score_atom(meluluhkan,Score) :- Score is -1, !. 
score_atom(kekerasan,Score) :- Score is -1, !. 
score_atom(pemusnahan,Score) :- Score is -1, !. 
score_atom(ngelantur,Score) :- Score is -1, !. 
score_atom(noda,Score) :- Score is -1, !. 
score_atom(terbatas,Score) :- Score is -1, !. 
score_atom(mutakhir,Score) :- Score is 1, !. 
score_atom(terorirs,Score) :- Score is -2, !. 
score_atom(memberkati,Score) :- Score is 1, !. 
score_atom(mengidolakan,Score) :- Score is 1, !. 
score_atom(brutal,Score) :- Score is -1, !. 
score_atom(antusias,Score) :- Score is 1, !. 
score_atom(patriotik,Score) :- Score is 1, !. 
score_atom(lincah,Score) :- Score is 1, !. 
score_atom(berbohong,Score) :- Score is -2, !. 
score_atom(dibakar,Score) :- Score is -1, !. 
score_atom(menyeramkan,Score) :- Score is -1, !. 
score_atom(ketidakmungkinan,Score) :- Score is -1, !. 
score_atom(ketidakefektifan,Score) :- Score is -1, !. 
score_atom(keemasan,Score) :- Score is 1, !. 
score_atom(kolot,Score) :- Score is -1, !. 
score_atom(pembangkangan,Score) :- Score is -1, !. 
score_atom(mendistorsi,Score) :- Score is -1, !. 
score_atom(pemberontakan,Score) :- Score is -1, !. 
score_atom(kemewahan,Score) :- Score is 1, !. 
score_atom(pasti,Score) :- Score is 1, !. 
score_atom(berkilau,Score) :- Score is 1, !. 
score_atom(asli,Score) :- Score is 1, !. 
score_atom(mengagumkan,Score) :- Score is 3, !. 
score_atom(kesilauan,Score) :- Score is -1, !. 
score_atom(uye,Score) :- Score is 3, !. 
score_atom(eksploitasi,Score) :- Score is -1, !. 
score_atom(sinis,Score) :- Score is -1, !. 
score_atom(menindas,Score) :- Score is -1, !. 
score_atom(pengepungan,Score) :- Score is -1, !. 
score_atom(unik,Score) :- Score is 1, !. 
score_atom(bertengkar,Score) :- Score is -1, !. 
score_atom(diinginkan,Score) :- Score is 1, !. 
score_atom(membabi,Score) :- Score is -2, !. 
score_atom(mendesis,Score) :- Score is -1, !. 
score_atom(ketegasan,Score) :- Score is 1, !. 
score_atom(mengepung,Score) :- Score is -1, !. 
score_atom(limbah,Score) :- Score is -1, !. 
score_atom(berani,Score) :- Score is 1, !. 
score_atom(mematikan,Score) :- Score is -1, !. 
score_atom(mengerikan,Score) :- Score is -1, !. 
score_atom(keramat,Score) :- Score is 1, !. 
score_atom(cengeng,Score) :- Score is -1, !. 
score_atom(bersatu,Score) :- Score is 1, !. 
score_atom(penghasut,Score) :- Score is -1, !. 
score_atom(penyesat,Score) :- Score is -1, !. 
score_atom(kebiadaban,Score) :- Score is -2, !. 
score_atom(berkat,Score) :- Score is 1, !. 
score_atom(kebenaran,Score) :- Score is 2, !. 
score_atom(bau,Score) :- Score is -2, !. 
score_atom(ulung,Score) :- Score is 1, !. 
score_atom(asyik,Score) :- Score is 1, !. 
score_atom(keputusasan,Score) :- Score is -1, !. 
score_atom(perjuangan,Score) :- Score is -1, !. 
score_atom(perhatian,Score) :- Score is 1, !. 
score_atom(kekurangan,Score) :- Score is -1, !. 
score_atom(dibanjiri,Score) :- Score is -1, !. 
score_atom(isyarat,Score) :- Score is 1, !. 
score_atom(berjaya,Score) :- Score is 2, !. 
score_atom(mengintimidasi,Score) :- Score is -1, !. 
score_atom(iman,Score) :- Score is 1, !. 
score_atom(membalikkan,Score) :- Score is -1, !. 
score_atom(memperkaya,Score) :- Score is 1, !. 
score_atom(intuitif,Score) :- Score is 1, !. 
score_atom(inspirasional,Score) :- Score is 2, !. 
score_atom(perlawanan,Score) :- Score is 1, !. 
score_atom(koherensi,Score) :- Score is 1, !. 
score_atom(jerawat,Score) :- Score is -1, !. 
score_atom(bandot,Score) :- Score is -1, !. 
score_atom(konservatif,Score) :- Score is -1, !. 
score_atom(mencampuradukkan,Score) :- Score is -1, !. 
score_atom(berseri,Score) :- Score is 1, !. 
score_atom(ternoda,Score) :- Score is -1, !. 
score_atom(pemfitnah,Score) :- Score is -1, !. 
score_atom(ketidakpedulian,Score) :- Score is -1, !. 
score_atom(manipulatif,Score) :- Score is -1, !. 
score_atom(enchantingly,Score) :- Score is 1, !. 
score_atom(astaghfirullah,Score) :- Score is -1, !. 
score_atom(luas,Score) :- Score is 1, !. 
score_atom(kebiri,Score) :- Score is -1, !. 
score_atom(aib,Score) :- Score is -1, !. 
score_atom(menghidupkan,Score) :- Score is 1, !. 
score_atom(kebrutalan,Score) :- Score is -1, !. 
score_atom(yihaa,Score) :- Score is 4, !. 
score_atom(kutukan,Score) :- Score is -1, !. 
score_atom(moralitas,Score) :- Score is 1, !. 
score_atom(optimal,Score) :- Score is 1, !. 
score_atom(pengaruh,Score) :- Score is 1, !. 
score_atom(kontribusi,Score) :- Score is 1, !. 
score_atom(instrumental,Score) :- Score is 1, !. 
score_atom(masam,Score) :- Score is -1, !. 
score_atom(harum,Score) :- Score is 1, !. 
score_atom(membantu,Score) :- Score is 1, !. 
score_atom(terasing,Score) :- Score is -1, !. 
score_atom(usil,Score) :- Score is -1, !. 
score_atom(najis,Score) :- Score is -2, !. 
score_atom(berdosa,Score) :- Score is -2, !. 
score_atom(dehumanisasi,Score) :- Score is -2, !. 
score_atom(lambat,Score) :- Score is -2, !. 
score_atom(terjal,Score) :- Score is -1, !. 
score_atom(tawar,Score) :- Score is 1, !. 
score_atom(penyalahgunaan,Score) :- Score is -1, !. 
score_atom(lesu,Score) :- Score is -1, !. 
score_atom(ketidakberdayaan,Score) :- Score is -1, !. 
score_atom(dosa,Score) :- Score is -1, !. 
score_atom(penyesatan,Score) :- Score is -1, !. 
score_atom(keajaiban,Score) :- Score is 2, !. 
score_atom(sigap,Score) :- Score is 1, !. 
score_atom(bom,Score) :- Score is -1, !. 
score_atom(menggerutu,Score) :- Score is -1, !. 
score_atom(memarahi,Score) :- Score is -1, !. 
score_atom(pemalsuan,Score) :- Score is -2, !. 
score_atom(energi,Score) :- Score is 1, !. 
score_atom(teguran,Score) :- Score is -1, !. 
score_atom(fave,Score) :- Score is 1, !. 
score_atom(terobosan,Score) :- Score is 1, !. 
score_atom(konflik,Score) :- Score is -1, !. 
score_atom(portabel,Score) :- Score is 1, !. 
score_atom(meromantiskan,Score) :- Score is 1, !. 
score_atom(super,Score) :- Score is 3, !. 
score_atom(iritasi,Score) :- Score is -1, !. 
score_atom(menyanjung,Score) :- Score is 1, !. 
score_atom(degenerasi,Score) :- Score is -1, !. 
score_atom(mukjizat,Score) :- Score is 1, !. 
score_atom(menyiksa,Score) :- Score is -1, !. 
score_atom(pembantaian,Score) :- Score is -1, !. 
score_atom(pelacur,Score) :- Score is -1, !. 
score_atom(ironisnya,Score) :- Score is -1, !. 
score_atom(berwawasan,Score) :- Score is 1, !. 
score_atom(mencemoohkan,Score) :- Score is -1, !. 
score_atom(wabah,Score) :- Score is -1, !. 
score_atom(jancuk,Score) :- Score is -4, !. 
score_atom(cemoohan,Score) :- Score is -1, !. 
score_atom(gila,Score) :- Score is -4, !. 
score_atom(disengaja,Score) :- Score is -1, !. 
score_atom(tercepat,Score) :- Score is 1, !. 
score_atom(terperangkap,Score) :- Score is -1, !. 
score_atom(retak,Score) :- Score is -1, !. 
score_atom(kontroversial,Score) :- Score is -2, !. 
score_atom(buruk,Score) :- Score is -2, !. 
score_atom(ketakutan,Score) :- Score is -1, !. 
score_atom(penghinaan,Score) :- Score is -1, !. 
score_atom(histeri,Score) :- Score is -1, !. 
score_atom(resah,Score) :- Score is -1, !. 
score_atom(surga,Score) :- Score is 1, !. 
score_atom(menebus,Score) :- Score is 1, !. 
score_atom(mengembara,Score) :- Score is -1, !. 
score_atom(kesombongan,Score) :- Score is -2, !. 
score_atom(iblis,Score) :- Score is -4, !. 
score_atom(nekat,Score) :- Score is -1, !. 
score_atom(trauma,Score) :- Score is -1, !. 
score_atom(licik,Score) :- Score is -1, !. 
score_atom(menjelekkan,Score) :- Score is -1, !. 
score_atom(menghargai,Score) :- Score is 1, !. 
score_atom(bawahan,Score) :- Score is -1, !. 
score_atom(menghambat,Score) :- Score is -1, !. 
score_atom(kemunafikan,Score) :- Score is -1, !. 
score_atom(penyimpangan,Score) :- Score is -1, !. 
score_atom(menakuti,Score) :- Score is -1, !. 
score_atom(cacian,Score) :- Score is -1, !. 
score_atom(sungguh,Score) :- Score is 1, !. 
score_atom(traumatis,Score) :- Score is -1, !. 
score_atom(diperoleh,Score) :- Score is 1, !. 
score_atom(perangkap,Score) :- Score is -1, !. 
score_atom(ketenaran,Score) :- Score is 1, !. 
score_atom(lumpuh,Score) :- Score is -1, !. 
score_atom(pengotor,Score) :- Score is -1, !. 
score_atom(terkenal,Score) :- Score is 1, !. 
score_atom(ketenangan,Score) :- Score is 1, !. 
score_atom(telanjang,Score) :- Score is -1, !. 
score_atom(teror,Score) :- Score is -2, !. 
score_atom(lelucon,Score) :- Score is -1, !. 
score_atom(tertipu,Score) :- Score is -2, !. 
score_atom(degradasi,Score) :- Score is -1, !. 
score_atom(menggoda,Score) :- Score is 1, !. 
score_atom(garang,Score) :- Score is -1, !. 
score_atom(malu,Score) :- Score is -1, !. 
score_atom(mengherankan,Score) :- Score is 1, !. 
score_atom(angriness,Score) :- Score is -1, !. 
score_atom(dongkol,Score) :- Score is -1, !. 
score_atom(perkelahian,Score) :- Score is -1, !. 
score_atom(ergonomis,Score) :- Score is 1, !. 
score_atom(kejengkelan,Score) :- Score is -1, !. 
score_atom(manipulator,Score) :- Score is -1, !. 
score_atom(bodoh,Score) :- Score is -2, !. 
score_atom(kontraproduktif,Score) :- Score is -1, !. 
score_atom(examplar,Score) :- Score is 1, !. 
score_atom(seram,Score) :- Score is -1, !. 
score_atom(keruwetan,Score) :- Score is -1, !. 
score_atom(diktator,Score) :- Score is -2, !. 
score_atom(teladan,Score) :- Score is 2, !. 
score_atom(yakin,Score) :- Score is 1, !. 
score_atom(permata,Score) :- Score is 1, !. 
score_atom(kesengsaraan,Score) :- Score is -1, !. 
score_atom(pengacau,Score) :- Score is -1, !. 
score_atom(perkara,Score) :- Score is -1, !. 
score_atom(sehat,Score) :- Score is 2, !. 
score_atom(membusuk,Score) :- Score is -2, !. 
score_atom(menggusarkan,Score) :- Score is -1, !. 
score_atom(dibuang,Score) :- Score is -1, !. 
score_atom(ganas,Score) :- Score is -2, !. 
score_atom(merongrong,Score) :- Score is -1, !. 
score_atom(bebas,Score) :- Score is 1, !. 
score_atom(ketidakbijaksanaan,Score) :- Score is -1, !. 
score_atom(terima,Score) :- Score is 1, !. 
score_atom(pertikaian,Score) :- Score is -1, !. 
score_atom(budak,Score) :- Score is -1, !. 
score_atom(penghematan,Score) :- Score is 1, !. 
score_atom(neraka,Score) :- Score is -1, !. 
score_atom(gelap,Score) :- Score is -1, !. 
score_atom(kezaliman,Score) :- Score is -1, !. 
score_atom(ketidakcocokan,Score) :- Score is -1, !. 
score_atom(bergizi,Score) :- Score is 1, !. 
score_atom(memperdayakan,Score) :- Score is -2, !. 
score_atom(tumpul,Score) :- Score is -1, !. 
score_atom(seimbang,Score) :- Score is 2, !. 
score_atom(layak,Score) :- Score is 1, !. 
score_atom(disalahpahami,Score) :- Score is -1, !. 
score_atom(jelu,Score) :- Score is -1, !. 
score_atom(menjatuhkan,Score) :- Score is -1, !. 
score_atom(tersiksa,Score) :- Score is -1, !. 
score_atom(ketidaksopanan,Score) :- Score is -1, !. 
score_atom(penguasaan,Score) :- Score is 1, !. 
score_atom(parah,Score) :- Score is -2, !. 
score_atom(berempati,Score) :- Score is 1, !. 
score_atom(membebaskan,Score) :- Score is 1, !. 
score_atom(makmur,Score) :- Score is 2, !. 
score_atom(penting,Score) :- Score is 1, !. 
score_atom(keagungan,Score) :- Score is 1, !. 
score_atom(memuntahkan,Score) :- Score is -2, !. 
score_atom(kesabaran,Score) :- Score is 1, !. 
score_atom(kemunduran,Score) :- Score is -1, !. 
score_atom(efisien,Score) :- Score is 2, !. 
score_atom(kemakmuran,Score) :- Score is 1, !. 
score_atom(menyakitkan,Score) :- Score is -1, !. 
score_atom(berbahaya,Score) :- Score is -2, !. 
score_atom(mawas,Score) :- Score is 1, !. 
score_atom(menggelikan,Score) :- Score is 1, !. 
score_atom(takjub,Score) :- Score is 2, !. 
score_atom(kesalehan,Score) :- Score is 1, !. 
score_atom(kontol,Score) :- Score is -4, !. 
score_atom(melengking,Score) :- Score is -1, !. 
score_atom(mengilhami,Score) :- Score is 1, !. 
score_atom(surealis,Score) :- Score is 1, !. 
score_atom(eksploitatif,Score) :- Score is -1, !. 
score_atom(mencengangkan,Score) :- Score is 1, !. 
score_atom(irasionalitas,Score) :- Score is -1, !. 
score_atom(mencap,Score) :- Score is -1, !. 
score_atom(hancur,Score) :- Score is -1, !. 
score_atom(mengharukan,Score) :- Score is 1, !. 
score_atom(preferensi,Score) :- Score is 1, !. 
score_atom(prasangka,Score) :- Score is -1, !. 
score_atom(ketidaksetaraan,Score) :- Score is -1, !. 
score_atom(mengindoktrinasikan,Score) :- Score is -1, !. 
score_atom(wahyu,Score) :- Score is 1, !. 
score_atom(melengkingkan,Score) :- Score is -1, !. 
score_atom(bercahaya,Score) :- Score is 1, !. 
score_atom(mengejutkan,Score) :- Score is 1, !. 
score_atom(jengkel,Score) :- Score is -1, !. 
score_atom(pengkhianatan,Score) :- Score is -1, !. 
score_atom(tangkas,Score) :- Score is 1, !. 
score_atom(umpatan,Score) :- Score is -1, !. 
score_atom(dewasa,Score) :- Score is 2, !. 
score_atom(memalukan,Score) :- Score is -1, !. 
score_atom(firdaus,Score) :- Score is 1, !. 
score_atom(saleh,Score) :- Score is 2, !. 
score_atom(tahi,Score) :- Score is -3, !. 
score_atom(ketidakadilan,Score) :- Score is -1, !. 
score_atom(kesehatan,Score) :- Score is 1, !. 
score_atom(apresiasi,Score) :- Score is 2, !. 
score_atom(menyombongkan,Score) :- Score is -1, !. 
score_atom(histeris,Score) :- Score is -1, !. 
score_atom(pemborosan,Score) :- Score is -1, !. 
score_atom(kesalahpahaman,Score) :- Score is -1, !. 
score_atom(nepotisme,Score) :- Score is -2, !. 
score_atom(satir,Score) :- Score is -1, !. 
score_atom(inkompetensi,Score) :- Score is -3, !. 
score_atom(menggembirakan,Score) :- Score is 2, !. 
score_atom(manipulasi,Score) :- Score is -1, !. 
score_atom(beracun,Score) :- Score is -1, !. 
score_atom(bias,Score) :- Score is -1, !. 
score_atom(ih,Score) :- Score is -4, !. 
score_atom(membatalkan,Score) :- Score is -1, !. 
score_atom(bersinar,Score) :- Score is 1, !. 
score_atom(rohani,Score) :- Score is 1, !. 
score_atom(horee,Score) :- Score is 3, !. 
score_atom(kesejahteraan,Score) :- Score is 1, !. 
score_atom(penyelamat,Score) :- Score is 1, !. 
score_atom(lelah,Score) :- Score is -1, !. 
score_atom(pelacuran,Score) :- Score is -1, !. 
score_atom(intimidasi,Score) :- Score is -2, !. 
score_atom(cemburu,Score) :- Score is -1, !. 
score_atom(keras,Score) :- Score is -1, !. 
score_atom(pembubaran,Score) :- Score is -1, !. 
score_atom(kekesalan,Score) :- Score is -1, !. 
score_atom(dibebaskan,Score) :- Score is 1, !. 
score_atom(mempolemikkan,Score) :- Score is -1, !. 
score_atom(kenikmatan,Score) :- Score is 2, !. 
score_atom(terkuat,Score) :- Score is 1, !. 
score_atom(romantis,Score) :- Score is 1, !. 
score_atom(gurih,Score) :- Score is 1, !. 
score_atom(keramahan,Score) :- Score is 1, !. 
score_atom(terselubung,Score) :- Score is -1, !. 
score_atom(mencemari,Score) :- Score is -2, !. 
score_atom(ketidakpercayaan,Score) :- Score is -1, !. 
score_atom(pro,Score) :- Score is 1, !. 
score_atom(karat,Score) :- Score is -1, !. 
score_atom(kemantapan,Score) :- Score is 2, !. 
score_atom(fatal,Score) :- Score is -1, !. 
score_atom(harmonis,Score) :- Score is 1, !. 
score_atom(bertekun,Score) :- Score is 1, !. 
score_atom(mencampuri,Score) :- Score is -2, !. 
score_atom(tersangka,Score) :- Score is -1, !. 
score_atom(nikmat,Score) :- Score is 1, !. 
score_atom(mengasyikkan,Score) :- Score is 2, !. 
score_atom(melecehkan,Score) :- Score is -1, !. 
score_atom(mengagungkan,Score) :- Score is 1, !. 
score_atom(kurang,Score) :- Score is -1, !. 
score_atom(mendewakan,Score) :- Score is 1, !. 
score_atom(ditipu,Score) :- Score is -1, !. 
score_atom(demoralisasi,Score) :- Score is -1, !. 
score_atom(mengaburkan,Score) :- Score is -1, !. 
score_atom(berkeinginan,Score) :- Score is 1, !. 
score_atom(pengagum,Score) :- Score is 1, !. 
score_atom(kebencian,Score) :- Score is -1, !. 
score_atom(melindungi,Score) :- Score is 1, !. 
score_atom(ekstremis,Score) :- Score is -1, !. 
score_atom(menerangkan,Score) :- Score is 1, !. 
score_atom(memeluk,Score) :- Score is 1, !. 
score_atom(dikelola,Score) :- Score is 1, !. 
score_atom(melepaskan,Score) :- Score is -1, !. 
score_atom(menyakiti,Score) :- Score is -1, !. 
score_atom(kenekatan,Score) :- Score is -1, !. 
score_atom(menghalangi,Score) :- Score is -1, !. 
score_atom(hegemonisme,Score) :- Score is -1, !. 
score_atom(sombong,Score) :- Score is -1, !. 
score_atom(perampas,Score) :- Score is -1, !. 
score_atom(terpenting,Score) :- Score is 1, !. 
score_atom(memperbudak,Score) :- Score is -1, !. 
score_atom(menggigil,Score) :- Score is -1, !. 
score_atom(pecandu,Score) :- Score is -1, !. 
score_atom(kemarahan,Score) :- Score is -1, !. 
score_atom(dimenangkan,Score) :- Score is 1, !. 
score_atom(jahat,Score) :- Score is -2, !. 
score_atom(manfaat,Score) :- Score is 1, !. 
score_atom(dijauhi,Score) :- Score is -1, !. 
score_atom(amuk,Score) :- Score is -1, !. 
score_atom(gerah,Score) :- Score is -1, !. 
score_atom(membalas,Score) :- Score is -1, !. 
score_atom(mengabaikan,Score) :- Score is -2, !. 
score_atom(plin,Score) :- Score is -1, !. 
score_atom(kesukaan,Score) :- Score is 1, !. 
score_atom(menjanjikan,Score) :- Score is 1, !. 
score_atom(surgawi,Score) :- Score is 1, !. 
score_atom(murka,Score) :- Score is -1, !. 
score_atom(alhamdulillah,Score) :- Score is 2, !. 
score_atom(inspirasi,Score) :- Score is 2, !. 
score_atom(berlepotan,Score) :- Score is -1, !. 
score_atom(delusi,Score) :- Score is -1, !. 
score_atom(mengecam,Score) :- Score is -1, !. 
score_atom(mahal,Score) :- Score is -2, !. 
score_atom(komplementer,Score) :- Score is 1, !. 
score_atom(kepentingan,Score) :- Score is 1, !. 
score_atom(berdedikasi,Score) :- Score is 1, !. 
score_atom(gugup,Score) :- Score is -1, !. 
score_atom(keraguan,Score) :- Score is -1, !. 
score_atom(nakal,Score) :- Score is -1, !. 
score_atom(indah,Score) :- Score is 2, !. 
score_atom(terbunuh,Score) :- Score is -1, !. 
score_atom(menggetarkan,Score) :- Score is 2, !. 
score_atom(tabah,Score) :- Score is 1, !. 
score_atom(keterlaluan,Score) :- Score is -2, !. 
score_atom(dicerca,Score) :- Score is -1, !. 
score_atom(memarahkan,Score) :- Score is -1, !. 
score_atom(spektakuler,Score) :- Score is 3, !. 
score_atom(usang,Score) :- Score is -2, !. 
score_atom(cekatan,Score) :- Score is 1, !. 
score_atom(cermat,Score) :- Score is 1, !. 
score_atom(gesit,Score) :- Score is 1, !. 
score_atom(bercacat,Score) :- Score is -1, !. 
score_atom(antusiasme,Score) :- Score is 1, !. 
score_atom(terbesar,Score) :- Score is 1, !. 
score_atom(realisasi,Score) :- Score is 1, !. 
score_atom(misinformasi,Score) :- Score is -1, !. 
score_atom(tercinta,Score) :- Score is 1, !. 
score_atom(mengeksploitasi,Score) :- Score is -1, !. 
score_atom(kendur,Score) :- Score is -1, !. 
score_atom(mengorbankan,Score) :- Score is -1, !. 
score_atom(secepatnya,Score) :- Score is 1, !. 
score_atom(palsu,Score) :- Score is -1, !. 
score_atom(iluminati,Score) :- Score is -2, !. 
score_atom(berat,Score) :- Score is -1, !. 
score_atom(rasis,Score) :- Score is -2, !. 
score_atom(panorama,Score) :- Score is 1, !. 
score_atom(pengabaian,Score) :- Score is -1, !. 
score_atom(edan,Score) :- Score is -3, !. 
score_atom(penyimpang,Score) :- Score is -1, !. 
score_atom(dimengerti,Score) :- Score is 1, !. 
score_atom(tulus,Score) :- Score is 1, !. 
score_atom(distorsi,Score) :- Score is -1, !. 
score_atom(individual,Score) :- Score is 1, !. 
score_atom(bijaksana,Score) :- Score is 1, !. 
score_atom(tandus,Score) :- Score is -1, !. 
score_atom(dengki,Score) :- Score is -2, !. 
score_atom(dihentikan,Score) :- Score is -1, !. 
score_atom(halal,Score) :- Score is 1, !. 
score_atom(peningkatan,Score) :- Score is 1, !. 
score_atom(terhormat,Score) :- Score is 1, !. 
score_atom(pesimisme,Score) :- Score is -2, !. 
score_atom(terjamin,Score) :- Score is 1, !. 
score_atom(keindahan,Score) :- Score is 1, !. 
score_atom(mengamputasi,Score) :- Score is -1, !. 
score_atom(meretas,Score) :- Score is -1, !. 
score_atom(menggertak,Score) :- Score is -1, !. 
score_atom(wow,Score) :- Score is 4, !. 
score_atom(cerewet,Score) :- Score is -1, !. 
score_atom(laudably,Score) :- Score is 1, !. 
score_atom(pendukung,Score) :- Score is 1, !. 
score_atom(fitnahan,Score) :- Score is -1, !. 
score_atom(inflasi,Score) :- Score is -1, !. 
score_atom(membolos,Score) :- Score is -1, !. 
score_atom(egois,Score) :- Score is -1, !. 
score_atom(emas,Score) :- Score is 1, !. 
score_atom(naif,Score) :- Score is -1, !. 
score_atom(hangat,Score) :- Score is 1, !. 
score_atom(kelancangan,Score) :- Score is -1, !. 
score_atom(lemot,Score) :- Score is -1, !. 
score_atom(menyalahgunakan,Score) :- Score is -2, !. 
score_atom(anjlok,Score) :- Score is -1, !. 
score_atom(labil,Score) :- Score is -1, !. 
score_atom(ketidaksenangan,Score) :- Score is -1, !. 
score_atom(sinting,Score) :- Score is -4, !. 
score_atom(keanehan,Score) :- Score is -1, !. 
score_atom(rusuh,Score) :- Score is -1, !. 
score_atom(keterbukaan,Score) :- Score is 1, !. 
score_atom(mantab,Score) :- Score is 2, !. 
score_atom(kontras,Score) :- Score is 1, !. 
score_atom(dancok,Score) :- Score is -3, !. 
score_atom(idiot,Score) :- Score is -4, !. 
score_atom(menyebalkan,Score) :- Score is -1, !. 
score_atom(siap,Score) :- Score is 1, !. 
score_atom(gadungan,Score) :- Score is -2, !. 
score_atom(kasar,Score) :- Score is -1, !. 
score_atom(rapi,Score) :- Score is 1, !. 
score_atom(ketakberanian,Score) :- Score is -1, !. 
score_atom(mempermanis,Score) :- Score is 1, !. 
score_atom(pembebasan,Score) :- Score is 1, !. 
score_atom(penghargaan,Score) :- Score is 1, !. 
score_atom(dibaca,Score) :- Score is 1, !. 
score_atom(antitesis,Score) :- Score is -1, !. 
score_atom(khawatir,Score) :- Score is -1, !. 
score_atom(bangga,Score) :- Score is 1, !. 
score_atom(komplikasi,Score) :- Score is -1, !. 
score_atom(pengkritik,Score) :- Score is -1, !. 
score_atom(fitnah,Score) :- Score is -1, !. 
score_atom(durhaka,Score) :- Score is -2, !. 
score_atom(meremajakan,Score) :- Score is 1, !. 
score_atom(berselisih,Score) :- Score is -1, !. 
score_atom(terbersih,Score) :- Score is 1, !. 
score_atom(sandera,Score) :- Score is -1, !. 
score_atom(berbau,Score) :- Score is -2, !. 
score_atom(dipertanyakan,Score) :- Score is -1, !. 
score_atom(kebohongan,Score) :- Score is -1, !. 
score_atom(handier,Score) :- Score is 1, !. 
score_atom(bergulat,Score) :- Score is -1, !. 
score_atom(menyita,Score) :- Score is -1, !. 
score_atom(setuju,Score) :- Score is 2, !. 
score_atom(paksaan,Score) :- Score is -1, !. 
score_atom(giat,Score) :- Score is 1, !. 
score_atom(karya,Score) :- Score is 1, !. 
score_atom(bajingan,Score) :- Score is -4, !. 
score_atom(promotor,Score) :- Score is 1, !. 
score_atom(penakut,Score) :- Score is -1, !. 
score_atom(inferioritas,Score) :- Score is -1, !. 
score_atom(disalahgunakan,Score) :- Score is -1, !. 
score_atom(proaktif,Score) :- Score is 1, !. 
score_atom(kerasnya,Score) :- Score is -1, !. 
score_atom(inovasi,Score) :- Score is 2, !. 
score_atom(berlimpah,Score) :- Score is 1, !. 
score_atom(swasembada,Score) :- Score is 1, !. 
score_atom(melengkapi,Score) :- Score is 1, !. 
score_atom(menyegarkan,Score) :- Score is 1, !. 
score_atom(hukuman,Score) :- Score is -1, !. 
score_atom(kebaikan,Score) :- Score is 2, !. 
score_atom(mencintai,Score) :- Score is 1, !. 
score_atom(beradaptasi,Score) :- Score is 1, !. 
score_atom(rants,Score) :- Score is -2, !. 
score_atom(kebangkitan,Score) :- Score is 1, !. 
score_atom(bersubsidi,Score) :- Score is 1, !. 
score_atom(persahabatan,Score) :- Score is 2, !. 
score_atom(ingusan,Score) :- Score is -2, !. 
score_atom(menentang,Score) :- Score is -1, !. 
score_atom(rusak,Score) :- Score is -1, !. 
score_atom(sialan,Score) :- Score is -2, !. 
score_atom(memfitnah,Score) :- Score is -1, !. 
score_atom(kecerdasan,Score) :- Score is 1, !. 
score_atom(malas,Score) :- Score is -1, !. 
score_atom(unggulan,Score) :- Score is 1, !. 
score_atom(sakit,Score) :- Score is -2, !. 
score_atom(pedih,Score) :- Score is -1, !. 
score_atom(pemukulan,Score) :- Score is -1, !. 
score_atom(kontradiksi,Score) :- Score is -1, !. 
score_atom(terpengaruh,Score) :- Score is -1, !. 
score_atom(menawan,Score) :- Score is 2, !. 
score_atom(berhasil,Score) :- Score is 2, !. 
score_atom(reseptif,Score) :- Score is 1, !. 
score_atom(intrik,Score) :- Score is 1, !. 
score_atom(mendapatkan,Score) :- Score is 1, !. 
score_atom(terbuang,Score) :- Score is -1, !. 
score_atom(tusukan,Score) :- Score is -1, !. 
score_atom(fleksibilitas,Score) :- Score is 1, !. 
score_atom(didominasi,Score) :- Score is 1, !. 
score_atom(keenakan,Score) :- Score is 1, !. 
score_atom(diverifikasi,Score) :- Score is 1, !. 
score_atom(bersekongkol,Score) :- Score is -1, !. 
score_atom(cantik,Score) :- Score is 2, !. 
score_atom(menggemparkan,Score) :- Score is 2, !. 
score_atom(puncak,Score) :- Score is 1, !. 
score_atom(negatif,Score) :- Score is -2, !. 
score_atom(istimewa,Score) :- Score is 2, !. 
score_atom(tampan,Score) :- Score is 3, !. 
score_atom(invasif,Score) :- Score is -1, !. 
score_atom(merosot,Score) :- Score is -1, !. 
score_atom(pelindung,Score) :- Score is 1, !. 
score_atom(keuntungan,Score) :- Score is 1, !. 
score_atom(teliti,Score) :- Score is 1, !. 
score_atom(korban,Score) :- Score is -1, !. 
score_atom(mafia,Score) :- Score is -1, !. 
score_atom(berlebihan,Score) :- Score is -2, !. 
score_atom(sial,Score) :- Score is -1, !. 
score_atom(dimarahi,Score) :- Score is -1, !. 
score_atom(egosentris,Score) :- Score is -1, !. 
score_atom(mengkritik,Score) :- Score is -1, !. 
score_atom(tamak,Score) :- Score is -1, !. 
score_atom(busuk,Score) :- Score is -1, !. 
score_atom(rapuh,Score) :- Score is -1, !. 
score_atom(menyeret,Score) :- Score is -1, !. 
score_atom(memikat,Score) :- Score is 1, !. 
score_atom(empati,Score) :- Score is 1, !. 
score_atom(provokasi,Score) :- Score is -1, !. 
score_atom(keburukan,Score) :- Score is -1, !. 
score_atom(melenceng,Score) :- Score is -1, !. 
score_atom(memperlemah,Score) :- Score is -1, !. 
score_atom(menyembuhkan,Score) :- Score is 1, !. 
score_atom(mengusir,Score) :- Score is -1, !. 
score_atom(kaya,Score) :- Score is 2, !. 
score_atom(cemas,Score) :- Score is -1, !. 
score_atom(rekomendasi,Score) :- Score is 1, !. 
score_atom(melongo,Score) :- Score is -1, !. 
score_atom(banyak,Score) :- Score is 1, !. 
score_atom(pantas,Score) :- Score is 1, !. 
score_atom(melampaui,Score) :- Score is 1, !. 
score_atom(membunuh,Score) :- Score is -1, !. 
score_atom(fasih,Score) :- Score is 1, !. 
score_atom(dilihat,Score) :- Score is 1, !. 
score_atom(visioner,Score) :- Score is 2, !. 
score_atom(kecerdikan,Score) :- Score is 1, !. 
score_atom(hutang,Score) :- Score is -1, !. 
score_atom(fasisme,Score) :- Score is -1, !. 
score_atom(takut,Score) :- Score is -1, !. 
score_atom(tercapai,Score) :- Score is 1, !. 
score_atom(pelonggaran,Score) :- Score is 1, !. 
score_atom(ketidakrelevanan,Score) :- Score is -1, !. 
score_atom(mengidealkan,Score) :- Score is 1, !. 
score_atom(kemampuan,Score) :- Score is 1, !. 
score_atom(anehnya,Score) :- Score is -1, !. 
score_atom(keseganan,Score) :- Score is -1, !. 
score_atom(panas,Score) :- Score is 1, !. 
score_atom(mengemis,Score) :- Score is -1, !. 
score_atom(amoralitas,Score) :- Score is -1, !. 
score_atom(meremehkan,Score) :- Score is -1, !. 
score_atom(pemenuhan,Score) :- Score is 1, !. 
score_atom(tipis,Score) :- Score is 1, !. 
score_atom(top,Score) :- Score is 4, !. 
score_atom(tercengang,Score) :- Score is 1, !. 
score_atom(kelayakan,Score) :- Score is 1, !. 
score_atom(terbaru,Score) :- Score is 2, !. 
score_atom(lembut,Score) :- Score is 1, !. 
score_atom(boros,Score) :- Score is -1, !. 
score_atom(kemustahilan,Score) :- Score is -1, !. 
score_atom(diktatoris,Score) :- Score is -1, !. 
score_atom(beruntung,Score) :- Score is 3, !. 
score_atom(persetujuan,Score) :- Score is 1, !. 
score_atom(galak,Score) :- Score is -2, !. 
score_atom(kecabulan,Score) :- Score is -1, !. 
score_atom(evaluatif,Score) :- Score is 1, !. 
score_atom(dendam,Score) :- Score is -1, !. 
score_atom(menusuk,Score) :- Score is -1, !. 
score_atom(takdir,Score) :- Score is 1, !. 
score_atom(ketidakbahagiaan,Score) :- Score is -1, !. 
score_atom(irama,Score) :- Score is 1, !. 
score_atom(timpang,Score) :- Score is -1, !. 
score_atom(bersakit,Score) :- Score is -1, !. 
score_atom(licin,Score) :- Score is 1, !. 
score_atom(termudah,Score) :- Score is 1, !. 
score_atom(murni,Score) :- Score is 1, !. 
score_atom(penggerutu,Score) :- Score is -1, !. 
score_atom(bimbingan,Score) :- Score is 1, !. 
score_atom(mengejek,Score) :- Score is -1, !. 
score_atom(kebaruan,Score) :- Score is 1, !. 
score_atom(penolong,Score) :- Score is 1, !. 
score_atom(bebal,Score) :- Score is -1, !. 
score_atom(kontroversi,Score) :- Score is -2, !. 
score_atom(kejelasan,Score) :- Score is 1, !. 
score_atom(cemerlang,Score) :- Score is 2, !. 
score_atom(terpadu,Score) :- Score is 1, !. 
score_atom(tersentak,Score) :- Score is -1, !. 
score_atom(ketus,Score) :- Score is -1, !. 
score_atom(menyenangkan,Score) :- Score is 1, !. 
score_atom(irasional,Score) :- Score is -2, !. 
score_atom(gantung,Score) :- Score is -1, !. 
score_atom(depresi,Score) :- Score is -4, !. 
score_atom(cocok,Score) :- Score is 2, !. 
score_atom(vulgar,Score) :- Score is -1, !. 
score_atom(pembela,Score) :- Score is 1, !. 
score_atom(pelamun,Score) :- Score is 1, !. 
score_atom(menegakkan,Score) :- Score is 1, !. 
score_atom(kestabilan,Score) :- Score is 1, !. 
score_atom(ketidaksenonohan,Score) :- Score is -1, !. 
score_atom(supremasi,Score) :- Score is 1, !. 
score_atom(pemerkosaan,Score) :- Score is -1, !. 
score_atom(diperangi,Score) :- Score is -1, !. 
score_atom(penjahat,Score) :- Score is -2, !. 
score_atom(tertib,Score) :- Score is 1, !. 
score_atom(pembunuhan,Score) :- Score is -1, !. 
score_atom(yeah,Score) :- Score is 4, !. 
score_atom(sepatutnya,Score) :- Score is 1, !. 
score_atom(ambisius,Score) :- Score is 1, !. 
score_atom(dangkal,Score) :- Score is -1, !. 
score_atom(mati,Score) :- Score is -1, !. 
score_atom(serakah,Score) :- Score is -1, !. 
score_atom(ketidaktertarikan,Score) :- Score is -1, !. 
score_atom(substantif,Score) :- Score is 1, !. 
score_atom(kontaminasi,Score) :- Score is -2, !. 
score_atom(murah,Score) :- Score is 2, !. 
score_atom(kooperatif,Score) :- Score is 2, !. 
score_atom(radikalisasi,Score) :- Score is -3, !. 
score_atom(perebut,Score) :- Score is -1, !. 
score_atom(kekejamannya,Score) :- Score is -1, !. 
score_atom(curam,Score) :- Score is -1, !. 
score_atom(menderita,Score) :- Score is -2, !. 
score_atom(pikun,Score) :- Score is -1, !. 
score_atom(dungu,Score) :- Score is -2, !. 
score_atom(memenuhi,Score) :- Score is 1, !. 
score_atom(wah,Score) :- Score is 4, !. 
score_atom(ketinggalan,Score) :- Score is -1, !. 
score_atom(kesungguhan,Score) :- Score is 1, !. 
score_atom(keji,Score) :- Score is -1, !. 
score_atom(darurat,Score) :- Score is -1, !. 
score_atom(individualis,Score) :- Score is -2, !. 
score_atom(menyetujui,Score) :- Score is 1, !. 
score_atom(keanggunan,Score) :- Score is 2, !. 
score_atom(frustasi,Score) :- Score is -2, !. 
score_atom(restrukturisasi,Score) :- Score is 1, !. 
score_atom(remeh,Score) :- Score is -1, !. 
score_atom(aman,Score) :- Score is 1, !. 
score_atom(membuktikan,Score) :- Score is 1, !. 
score_atom(menyelaraskan,Score) :- Score is 1, !. 
score_atom(berpura,Score) :- Score is -1, !. 
score_atom(terputus,Score) :- Score is -1, !. 
score_atom(membombardir,Score) :- Score is -1, !. 
score_atom(ekstase,Score) :- Score is 1, !. 
score_atom(menggagalkan,Score) :- Score is -1, !. 
score_atom(kebersihan,Score) :- Score is 1, !. 
score_atom(bermusuhan,Score) :- Score is -1, !. 
score_atom(pukulan,Score) :- Score is -1, !. 
score_atom(konyol,Score) :- Score is -1, !. 
score_atom(apati,Score) :- Score is -1, !. 
score_atom(kanan,Score) :- Score is 1, !. 
score_atom(mengatasi,Score) :- Score is 1, !. 
score_atom(memukau,Score) :- Score is 1, !. 
score_atom(cekcok,Score) :- Score is -1, !. 
score_atom(hujat,Score) :- Score is -1, !. 
score_atom(kemegahan,Score) :- Score is 1, !. 
score_atom(ketidakakuratan,Score) :- Score is -1, !. 
score_atom(kerusuhan,Score) :- Score is -1, !. 
score_atom(fanatisme,Score) :- Score is -1, !. 
score_atom(pertengkaran,Score) :- Score is -1, !. 
score_atom(gegabah,Score) :- Score is -1, !. 
score_atom(iba,Score) :- Score is 1, !. 
score_atom(cemberut,Score) :- Score is -1, !. 
score_atom(bekas,Score) :- Score is -1, !. 
score_atom(koheren,Score) :- Score is 1, !. 
score_atom(memudahkan,Score) :- Score is 1, !. 
score_atom(manis,Score) :- Score is 1, !. 
score_atom(kesesakan,Score) :- Score is -1, !. 
score_atom(parno,Score) :- Score is -1, !. 
score_atom(menghibur,Score) :- Score is 1, !. 
score_atom(berantakan,Score) :- Score is -1, !. 
score_atom(sayangnya,Score) :- Score is -4, !. 
score_atom(mengasyikan,Score) :- Score is 2, !. 
score_atom(nyinyir,Score) :- Score is -3, !. 
score_atom(menghormat,Score) :- Score is 1, !. 
score_atom(penghukuman,Score) :- Score is -1, !. 
score_atom(dikembalikan,Score) :- Score is 1, !. 
score_atom(sesungguhnya,Score) :- Score is 1, !. 
score_atom(pembetulan,Score) :- Score is 1, !. 
score_atom(tetap,Score) :- Score is 1, !. 
score_atom(memukul,Score) :- Score is -1, !. 
score_atom(menjijikkan,Score) :- Score is -2, !. 
score_atom(menyedihkan,Score) :- Score is -1, !. 
score_atom(lucu,Score) :- Score is -1, !. 
score_atom(berbeda,Score) :- Score is -1, !. 
score_atom(memaksa,Score) :- Score is -1, !. 
score_atom(kuat,Score) :- Score is 2, !. 
score_atom(basi,Score) :- Score is -2, !. 
score_atom(fleksibel,Score) :- Score is 1, !. 
score_atom(malaikat,Score) :- Score is 2, !. 
score_atom(ketidaksempurnaan,Score) :- Score is -1, !. 
score_atom(ketidakjelasan,Score) :- Score is -1, !. 
score_atom(tergesa,Score) :- Score is -1, !. 
score_atom(kesembronoan,Score) :- Score is -1, !. 
score_atom(hore,Score) :- Score is 2, !. 
score_atom(kemurungan,Score) :- Score is -1, !. 
score_atom(curiga,Score) :- Score is -1, !. 
score_atom(ditingkatkan,Score) :- Score is 1, !. 
score_atom(melebihi,Score) :- Score is 1, !. 
score_atom(komitmen,Score) :- Score is 1, !. 
score_atom(barbar,Score) :- Score is -2, !. 
score_atom(drastis,Score) :- Score is -1, !. 
score_atom(pusing,Score) :- Score is -1, !. 
score_atom(menidurkan,Score) :- Score is -1, !. 
score_atom(rasisme,Score) :- Score is -2, !. 
score_atom(omelan,Score) :- Score is -1, !. 
score_atom(mujarab,Score) :- Score is 2, !. 
score_atom(melibatkan,Score) :- Score is -1, !. 
score_atom(adiktif,Score) :- Score is -1, !. 
score_atom(ragu,Score) :- Score is -1, !. 
score_atom(berpendidikan,Score) :- Score is 1, !. 
score_atom(tajam,Score) :- Score is 1, !. 
score_atom(beban,Score) :- Score is -1, !. 
score_atom(melongsorkan,Score) :- Score is -1, !. 
score_atom(membosankan,Score) :- Score is -1, !. 
